Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
Checking for Perl...found Perl at /usr/bin/perl
Checking for HTTP client...found /usr/bin/wget -nv
[2020-05-22 09:10:57 UTC] [DEBUG] Memory is greater than 1024 MB, which should be sufficient.
[2020-05-22 09:10:57 UTC] [INFO] Started installation log in /root/virtualmin-install.log
[2020-05-22 09:10:57 UTC] [DEBUG] Phase 1 of 3: Setup
[2020-05-22 09:10:57 UTC] [DEBUG] Install mode: minimal
[2020-05-22 09:10:57 UTC] [DEBUG] Product: Virtualmin GPL
[2020-05-22 09:10:57 UTC] [DEBUG] install.sh version: 6.1.1
[2020-05-22 09:10:57 UTC] [DEBUG] Checking for fully qualified hostname...
[2020-05-22 09:10:57 UTC] [DEBUG] Setting hostname to s2.mydomain.com
[2020-05-22 09:10:57 UTC] [DEBUG] Hostname OK: fully qualified as s2.mydomain.com
[2020-05-22 09:10:57 UTC] [DEBUG] Primary address detected as 1.2.3.4
10.15.0.5
[2020-05-22 09:10:57 UTC] [DEBUG] Adding new entry for hostname s2.mydomain.com on 1.2.3.4
10.15.0.5 to /etc/hosts.
[2020-05-22 09:10:57 UTC] [DEBUG] Installing serial number and license key into /etc/virtualmin-license
[2020-05-22 09:10:57 UTC] [DEBUG] Operating system name: Ubuntu
[2020-05-22 09:10:57 UTC] [DEBUG] Operating system version: 18.04
[2020-05-22 09:10:57 UTC] [DEBUG] Operating system type: ubuntu
[2020-05-22 09:10:57 UTC] [DEBUG] Operating system major: 18
[2020-05-22 09:10:57 UTC] [DEBUG] Configuring package manager for Ubuntu 18.04...
[2020-05-22 09:10:57 UTC] [DEBUG] apt-get repos: virtualmin-bionic virtualmin-universal
[2020-05-22 09:10:57 UTC] [DEBUG] Installing Webmin and Virtualmin package signing keys...
Spin pid is: 1266
2020-05-22 09:10:58 URL:https://software.virtualmin.com/lib/RPM-GPG-KEY-virtualmin-6 [3151/3151] -> "RPM-GPG-KEY-virtualmin-6" [1]
Made it here...why?
Downloading RPM-GPG-KEY-virtualmin-6: Success.
Spin pid is: 1312
2020-05-22 09:10:59 URL:https://software.virtualmin.com/lib/RPM-GPG-KEY-webmin [1320/1320] -> "RPM-GPG-KEY-webmin" [1]
Downloading RPM-GPG-KEY-webmin: Success.
Spin pid is: 1349
Warning: apt-key output should not be parsed (stdout is not a terminal)
OK
Installing Virtualmin 6 key: Success.
Spin pid is: 1597
Warning: apt-key output should not be parsed (stdout is not a terminal)
OK
Installing Webmin key: Success.
Spin pid is: 1849
Get:1 http://mirrors.digitalocean.com/ubuntu bionic InRelease [242 kB]
Hit:2 http://mirrors.digitalocean.com/ubuntu bionic-updates InRelease
Hit:3 http://mirrors.digitalocean.com/ubuntu bionic-backports InRelease
Hit:4 https://repos.insights.digitalocean.com/apt/do-agent main InRelease
Get:5 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-bionic InRelease [10.7 kB]
Get:6 http://security.ubuntu.com/ubuntu bionic-security InRelease [88.7 kB]
Get:7 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-universal InRelease [10.7 kB]
Get:8 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-bionic/main amd64 Packages [2734 B]
Get:9 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-bionic/main all Packages [2027 B]
Get:10 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-universal/main all Packages [25.1 kB]
Get:11 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-universal/main amd64 Packages [25.1 kB]
Fetched 407 kB in 1s (306 kB/s)
Reading package lists...
Updating apt metadata: Success.
Spin pid is: 2474
Hit:1 https://repos.insights.digitalocean.com/apt/do-agent main InRelease
Get:2 http://mirrors.digitalocean.com/ubuntu bionic InRelease [242 kB]
Hit:3 http://mirrors.digitalocean.com/ubuntu bionic-updates InRelease
Hit:4 http://mirrors.digitalocean.com/ubuntu bionic-backports InRelease
Hit:5 http://security.ubuntu.com/ubuntu bionic-security InRelease
Hit:6 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-bionic InRelease
Hit:7 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-universal InRelease
Fetched 242 kB in 1s (352 kB/s)
Reading package lists...
Downloading repository metadata: Success.
Spin pid is: 2999
'universe' distribution component enabled for all sources.
Hit:1 https://repos.insights.digitalocean.com/apt/do-agent main InRelease
Get:2 http://mirrors.digitalocean.com/ubuntu bionic InRelease [242 kB]
Hit:3 http://mirrors.digitalocean.com/ubuntu bionic-updates InRelease
Hit:4 http://mirrors.digitalocean.com/ubuntu bionic-backports InRelease
Hit:5 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-bionic InRelease
Hit:6 http://security.ubuntu.com/ubuntu bionic-security InRelease
Hit:7 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-universal InRelease
Get:8 http://archive.ubuntu.com/ubuntu bionic InRelease [242 kB]
Get:9 http://archive.ubuntu.com/ubuntu bionic/universe amd64 Packages [8570 kB]
Get:10 http://archive.ubuntu.com/ubuntu bionic/universe Translation-en [4941 kB]
Fetched 14.0 MB in 6s (2333 kB/s)
Reading package lists...
Enabling universe repositories, if not already available: Success.
Spin pid is: 3845
Disabling cdrom: repositories: Success.
Spin pid is: 3864
Made it here...why?
Cleaning out old metadata: Success.
[2020-05-22 09:11:20 UTC] [DEBUG] Phase 2 of 3: Installation
Spin pid is: 3889
Reading package lists...
Building dependency tree...
Reading state information...
The following packages were automatically installed and are no longer required:
grub-pc-bin libdumbnet1
Use 'apt autoremove' to remove them.
The following additional packages will be installed:
apt-show-versions libapt-pkg-perl libauthen-pam-perl libio-pty-perl
libnet-ssleay-perl libpython-stdlib libpython2.7-minimal libpython2.7-stdlib
perl-openssl-defaults python python-minimal python2.7 python2.7-minimal
unzip
Suggested packages:
python-doc python-tk python2.7-doc binutils binfmt-support zip
The following NEW packages will be installed:
apt-show-versions libapt-pkg-perl libauthen-pam-perl libio-pty-perl
libnet-ssleay-perl libpython-stdlib libpython2.7-minimal libpython2.7-stdlib
perl-openssl-defaults python python-minimal python2.7 python2.7-minimal
unzip webmin
0 upgraded, 15 newly installed, 0 to remove and 0 not upgraded.
Need to get 21.6 MB of archives.
After this operation, 194 MB of additional disk space will be used.
Get:1 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 libpython2.7-minimal amd64 2.7.17-1~18.04ubuntu1 [335 kB]
Get:2 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 python2.7-minimal amd64 2.7.17-1~18.04ubuntu1 [1294 kB]
Get:3 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 python-minimal amd64 2.7.15~rc1-1 [28.1 kB]
Get:4 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 libpython2.7-stdlib amd64 2.7.17-1~18.04ubuntu1 [1915 kB]
Get:5 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 python2.7 amd64 2.7.17-1~18.04ubuntu1 [248 kB]
Get:6 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libpython-stdlib amd64 2.7.15~rc1-1 [7620 B]
Get:7 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 python amd64 2.7.15~rc1-1 [140 kB]
Get:8 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 perl-openssl-defaults amd64 3build1 [7012 B]
Get:9 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 libnet-ssleay-perl amd64 1.84-1ubuntu0.2 [283 kB]
Get:10 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 libauthen-pam-perl amd64 0.16-3build5 [24.2 kB]
Get:11 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libio-pty-perl amd64 1:1.08-1.1build4 [30.1 kB]
Get:12 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-universal/main amd64 webmin all 1.942 [17.0 MB]
Get:13 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libapt-pkg-perl amd64 0.1.33build1 [68.0 kB]
Get:14 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 apt-show-versions all 0.22.7ubuntu1 [28.6 kB]
Get:15 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 unzip amd64 6.0-21ubuntu1 [167 kB]
Fetched 21.6 MB in 3s (7795 kB/s)
Selecting previously unselected package libpython2.7-minimal:amd64.
(Reading database ... 90673 files and directories currently installed.)
Preparing to unpack .../0-libpython2.7-minimal_2.7.17-1~18.04ubuntu1_amd64.deb ...
Unpacking libpython2.7-minimal:amd64 (2.7.17-1~18.04ubuntu1) ...
Selecting previously unselected package python2.7-minimal.
Preparing to unpack .../1-python2.7-minimal_2.7.17-1~18.04ubuntu1_amd64.deb ...
Unpacking python2.7-minimal (2.7.17-1~18.04ubuntu1) ...
Selecting previously unselected package python-minimal.
Preparing to unpack .../2-python-minimal_2.7.15~rc1-1_amd64.deb ...
Unpacking python-minimal (2.7.15~rc1-1) ...
Selecting previously unselected package libpython2.7-stdlib:amd64.
Preparing to unpack .../3-libpython2.7-stdlib_2.7.17-1~18.04ubuntu1_amd64.deb ...
Unpacking libpython2.7-stdlib:amd64 (2.7.17-1~18.04ubuntu1) ...
Selecting previously unselected package python2.7.
Preparing to unpack .../4-python2.7_2.7.17-1~18.04ubuntu1_amd64.deb ...
Unpacking python2.7 (2.7.17-1~18.04ubuntu1) ...
Selecting previously unselected package libpython-stdlib:amd64.
Preparing to unpack .../5-libpython-stdlib_2.7.15~rc1-1_amd64.deb ...
Unpacking libpython-stdlib:amd64 (2.7.15~rc1-1) ...
Setting up libpython2.7-minimal:amd64 (2.7.17-1~18.04ubuntu1) ...
Setting up python2.7-minimal (2.7.17-1~18.04ubuntu1) ...
Setting up python-minimal (2.7.15~rc1-1) ...
Selecting previously unselected package python.
(Reading database ... 91421 files and directories currently installed.)
Preparing to unpack .../0-python_2.7.15~rc1-1_amd64.deb ...
Unpacking python (2.7.15~rc1-1) ...
Selecting previously unselected package perl-openssl-defaults:amd64.
Preparing to unpack .../1-perl-openssl-defaults_3build1_amd64.deb ...
Unpacking perl-openssl-defaults:amd64 (3build1) ...
Selecting previously unselected package libnet-ssleay-perl.
Preparing to unpack .../2-libnet-ssleay-perl_1.84-1ubuntu0.2_amd64.deb ...
Unpacking libnet-ssleay-perl (1.84-1ubuntu0.2) ...
Selecting previously unselected package libauthen-pam-perl.
Preparing to unpack .../3-libauthen-pam-perl_0.16-3build5_amd64.deb ...
Unpacking libauthen-pam-perl (0.16-3build5) ...
Selecting previously unselected package libio-pty-perl.
Preparing to unpack .../4-libio-pty-perl_1%3a1.08-1.1build4_amd64.deb ...
Unpacking libio-pty-perl (1:1.08-1.1build4) ...
Selecting previously unselected package libapt-pkg-perl.
Preparing to unpack .../5-libapt-pkg-perl_0.1.33build1_amd64.deb ...
Unpacking libapt-pkg-perl (0.1.33build1) ...
Selecting previously unselected package apt-show-versions.
Preparing to unpack .../6-apt-show-versions_0.22.7ubuntu1_all.deb ...
Unpacking apt-show-versions (0.22.7ubuntu1) ...
Selecting previously unselected package unzip.
Preparing to unpack .../7-unzip_6.0-21ubuntu1_amd64.deb ...
Unpacking unzip (6.0-21ubuntu1) ...
Selecting previously unselected package webmin.
Preparing to unpack .../8-webmin_1.942_all.deb ...
Unpacking webmin (1.942) ...
Setting up libauthen-pam-perl (0.16-3build5) ...
Setting up libapt-pkg-perl (0.1.33build1) ...
Setting up apt-show-versions (0.22.7ubuntu1) ...
** initializing cache. This may take a while **
Setting up libio-pty-perl (1:1.08-1.1build4) ...
Setting up perl-openssl-defaults:amd64 (3build1) ...
Setting up unzip (6.0-21ubuntu1) ...
Setting up libpython2.7-stdlib:amd64 (2.7.17-1~18.04ubuntu1) ...
Setting up libnet-ssleay-perl (1.84-1ubuntu0.2) ...
Setting up python2.7 (2.7.17-1~18.04ubuntu1) ...
Setting up libpython-stdlib:amd64 (2.7.15~rc1-1) ...
Setting up python (2.7.15~rc1-1) ...
Setting up webmin (1.942) ...
Webmin install complete. You can now login to https://s2.mydomain.com:10000/
as root with your root password, or as any user who can use sudo
to run commands as root.
Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
Processing triggers for mime-support (3.60ubuntu1) ...
Processing triggers for ureadahead (0.100.0-21) ...
Processing triggers for systemd (237-3ubuntu10.40) ...
Installing Webmin: Success.
Spin pid is: 7490
Reading package lists...
Building dependency tree...
Reading state information...
The following packages were automatically installed and are no longer required:
grub-pc-bin libdumbnet1
Use 'apt autoremove' to remove them.
The following NEW packages will be installed:
usermin
0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 9028 kB of archives.
After this operation, 70.4 MB of additional disk space will be used.
Get:1 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-universal/main amd64 usermin all 1.791 [9028 kB]
Fetched 9028 kB in 2s (4381 kB/s)
Selecting previously unselected package usermin.
(Reading database ... 120377 files and directories currently installed.)
Preparing to unpack .../archives/usermin_1.791_all.deb ...
Unpacking usermin (1.791) ...
Setting up usermin (1.791) ...
Usermin install complete. You can now login to https://s2.mydomain.com:20000/
as any user on the system.
Processing triggers for systemd (237-3ubuntu10.40) ...
Processing triggers for ureadahead (0.100.0-21) ...
Made it here...why?
Installing Usermin: Success.
Spin pid is: 8140
Reading package lists...
Building dependency tree...
Reading state information...
The following packages were automatically installed and are no longer required:
grub-pc-bin libdumbnet1
Use 'apt autoremove' to remove them.
The following additional packages will be installed:
python3-pyinotify whois
Suggested packages:
mailx monit sqlite3 python-pyinotify-doc
The following NEW packages will be installed:
fail2ban python3-pyinotify whois
0 upgraded, 3 newly installed, 0 to remove and 0 not upgraded.
Need to get 398 kB of archives.
After this operation, 2110 kB of additional disk space will be used.
Get:1 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 fail2ban all 0.10.2-2 [329 kB]
Get:2 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 python3-pyinotify all 0.9.6-1 [24.7 kB]
Get:3 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 whois amd64 5.3.0 [43.7 kB]
Fetched 398 kB in 0s (4136 kB/s)
Selecting previously unselected package fail2ban.
(Reading database ... 130465 files and directories currently installed.)
Preparing to unpack .../fail2ban_0.10.2-2_all.deb ...
Unpacking fail2ban (0.10.2-2) ...
Selecting previously unselected package python3-pyinotify.
Preparing to unpack .../python3-pyinotify_0.9.6-1_all.deb ...
Unpacking python3-pyinotify (0.9.6-1) ...
Selecting previously unselected package whois.
Preparing to unpack .../archives/whois_5.3.0_amd64.deb ...
Unpacking whois (5.3.0) ...
Setting up fail2ban (0.10.2-2) ...
Created symlink /etc/systemd/system/multi-user.target.wants/fail2ban.service → /lib/systemd/system/fail2ban.service.
Setting up whois (5.3.0) ...
Setting up python3-pyinotify (0.9.6-1) ...
Processing triggers for systemd (237-3ubuntu10.40) ...
Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
Processing triggers for ureadahead (0.100.0-21) ...
Installing fail2ban: Success.
Synchronizing state of fail2ban.service with SysV service script with /lib/systemd/systemd-sysv-install.
Executing: /lib/systemd/systemd-sysv-install disable fail2ban
Failed to stop nginx.service: Unit nginx.service not loaded.
Failed to disable unit: Unit file nginx.service does not exist.
Spin pid is: 8852
Reading package lists...
Building dependency tree...
Reading state information...
Package 'phpgacl' is not installed, so not removed
Package 'php-crypt-gpg' is not installed, so not removed
Package 'php5.6-common' is not installed, so not removed
Package 'php5.6-json' is not installed, so not removed
Package 'php7.0-common' is not installed, so not removed
Package 'php-pear-frontend-gtk' is not installed, so not removed
Package 'php-pear-frontend-web' is not installed, so not removed
Package 'php7.2-sodium' is not installed, so not removed
Package 'php5-cli' is not installed, so not removed
Package 'php5-curl' is not installed, so not removed
Package 'php5' is not installed, so not removed
Package 'php5-pgsql' is not installed, so not removed
Package 'php5-ldap' is not installed, so not removed
Package 'php5-htmlpurifier' is not installed, so not removed
Package 'php-mapscript' is not installed, so not removed
Package 'php-apc' is not installed, so not removed
Package 'php-suhosin' is not installed, so not removed
Package 'php5-mysql' is not installed, so not removed
Package 'php5-gd' is not installed, so not removed
Package 'php5-json' is not installed, so not removed
Package 'php5-imagick' is not installed, so not removed
Package 'php5-fpm' is not installed, so not removed
Package 'php5-mcrypt' is not installed, so not removed
Package 'php-mcrypt' is not installed, so not removed
Package 'php-league-oauth2-client' is not installed, so not removed
Package 'php-league-oauth2-google' is not installed, so not removed
Package 'php4-yaz' is not installed, so not removed
Package 'php5-cgi' is not installed, so not removed
Package 'phpphylotree' is not installed, so not removed
Package 'php-videlalvaro-php-amqplib' is not installed, so not removed
Package 'php-xcache' is not installed, so not removed
Package 'php-console-color2' is not installed, so not removed
Package 'php-alcaeus-mongo-php-adapter' is not installed, so not removed
Package 'php-doctrine-mongodb-odm' is not installed, so not removed
Package 'php-doctrine-phpcr-odm' is not installed, so not removed
Package 'php-cordoval-hamcrest-php' is not installed, so not removed
Package 'php-davedevelopment-hamcrest-php' is not installed, so not removed
Package 'php-kodova-hamcrest-php' is not installed, so not removed
Package 'php-file-find' is not installed, so not removed
Package 'php-file-fstab' is not installed, so not removed
Package 'php-libpuzzle' is not installed, so not removed
Package 'php-php-facedetect' is not installed, so not removed
Package 'php-pam' is not installed, so not removed
Package 'php-sasl' is not installed, so not removed
Package 'php-lzf' is not installed, so not removed
Package 'php-horde-backup' is not installed, so not removed
Package 'php-oci8' is not installed, so not removed
Package 'php-horde-stringprep' is not installed, so not removed
Package 'php-date-holidays' is not installed, so not removed
Package 'php-idn' is not installed, so not removed
Package 'php-mongo' is not installed, so not removed
Package 'php-crypt-chap' is not installed, so not removed
Package 'php-xdiff' is not installed, so not removed
Package 'php-sqlite' is not installed, so not removed
Package 'php-mdb2-driver-fbsql' is not installed, so not removed
Package 'php-mdb2-driver-ibase' is not installed, so not removed
Package 'php-mdb2-driver-mssql' is not installed, so not removed
Package 'php-mdb2-driver-mysqli' is not installed, so not removed
Package 'php-mdb2-driver-oci8' is not installed, so not removed
Package 'php-mdb2-driver-odbc' is not installed, so not removed
Package 'php-mdb2-driver-querysim' is not installed, so not removed
Package 'php-mdb2-driver-sqlite' is not installed, so not removed
Package 'php-mdb2-driver-sqlsrv' is not installed, so not removed
Package 'php-barnabywalters-mf-cleaner' is not installed, so not removed
Package 'php-graylog2-gelf-php' is not installed, so not removed
Package 'php-sentry' is not installed, so not removed
Package 'php-doctrine-couchdb' is not installed, so not removed
Package 'php-ruflin-elastica' is not installed, so not removed
Package 'php-aws-sdk' is not installed, so not removed
Package 'php-rollbar' is not installed, so not removed
Package 'php-console' is not installed, so not removed
Package 'php-apigen' is not installed, so not removed
Package 'php-wfio' is not installed, so not removed
Package 'php-ocramius-generated-hydrator' is not installed, so not removed
Package 'php-zend-xmlrpc' is not installed, so not removed
Package 'php-zend-json' is not installed, so not removed
Package 'php-zend-soap' is not installed, so not removed
Package 'php-crypt-blowfish' is not installed, so not removed
Package 'php-compat' is not installed, so not removed
Package 'php-cache' is not installed, so not removed
Package 'php-xml-serializer' is not installed, so not removed
Package 'php-symfonypdependency-injection' is not installed, so not removed
Package 'php-net-idna' is not installed, so not removed
Package 'php-zend-servicemanager' is not installed, so not removed
Package 'php-container-interop' is not installed, so not removed
Package 'php-zend-serializer' is not installed, so not removed
Package 'php-zend-filter' is not installed, so not removed
Package 'php5-xsl' is not installed, so not removed
Package 'php-phpunit-dbunit' is not installed, so not removed
Package 'php-uopz' is not installed, so not removed
Package 'php5-mapscript' is not installed, so not removed
Package 'php5-mysqlnd' is not installed, so not removed
Package 'php5-common' is not installed, so not removed
Package 'php' is not installed, so not removed
Package 'php-all-dev' is not installed, so not removed
Package 'php-cgi' is not installed, so not removed
Package 'php-cli' is not installed, so not removed
Package 'php-common' is not installed, so not removed
Package 'php-curl' is not installed, so not removed
Package 'php-dev' is not installed, so not removed
Package 'php-gd' is not installed, so not removed
Package 'php-gmp' is not installed, so not removed
Package 'php-ldap' is not installed, so not removed
Package 'php-mysql' is not installed, so not removed
Package 'php-odbc' is not installed, so not removed
Package 'php-pgsql' is not installed, so not removed
Package 'php-pspell' is not installed, so not removed
Package 'php-recode' is not installed, so not removed
Package 'php-snmp' is not installed, so not removed
Package 'php-sqlite3' is not installed, so not removed
Package 'php-tidy' is not installed, so not removed
Package 'php-xmlrpc' is not installed, so not removed
Package 'php-amqp' is not installed, so not removed
Package 'php-amqplib' is not installed, so not removed
Package 'php-analog' is not installed, so not removed
Package 'php-apcu' is not installed, so not removed
Package 'php-apcu-bc' is not installed, so not removed
Package 'php-apigen-theme-bootstrap' is not installed, so not removed
Package 'php-apigen-theme-default' is not installed, so not removed
Package 'php-ast' is not installed, so not removed
Package 'php-auth-sasl' is not installed, so not removed
Package 'php-bcmath' is not installed, so not removed
Package 'php-bz2' is not installed, so not removed
Package 'php-cache-integration-tests' is not installed, so not removed
Package 'php-cache-lite' is not installed, so not removed
Package 'php-cache-tag-interop' is not installed, so not removed
Package 'php-cas' is not installed, so not removed
Package 'php-cassandra' is not installed, so not removed
Package 'php-cli-prompt' is not installed, so not removed
Package 'php-codecoverage' is not installed, so not removed
Package 'php-codesniffer' is not installed, so not removed
Package 'php-composer-ca-bundle' is not installed, so not removed
Package 'php-composer-semver' is not installed, so not removed
Package 'php-composer-spdx-licenses' is not installed, so not removed
Package 'php-console-commandline' is not installed, so not removed
Package 'php-console-table' is not installed, so not removed
Package 'php-constant-time' is not installed, so not removed
Package 'php-date' is not installed, so not removed
Package 'php-db' is not installed, so not removed
Package 'php-db-dataobject' is not installed, so not removed
Package 'php-deepcopy' is not installed, so not removed
Package 'php-directory-scanner' is not installed, so not removed
Package 'php-doctrine-annotations' is not installed, so not removed
Package 'php-doctrine-bundle' is not installed, so not removed
Package 'php-doctrine-cache' is not installed, so not removed
Package 'php-doctrine-cache-bundle' is not installed, so not removed
Package 'php-doctrine-collections' is not installed, so not removed
Package 'php-doctrine-common' is not installed, so not removed
Package 'php-doctrine-data-fixtures' is not installed, so not removed
Package 'php-doctrine-dbal' is not installed, so not removed
Package 'php-doctrine-inflector' is not installed, so not removed
Package 'php-doctrine-instantiator' is not installed, so not removed
Package 'php-doctrine-lexer' is not installed, so not removed
Package 'php-doctrine-orm' is not installed, so not removed
Package 'php-dompdf' is not installed, so not removed
Package 'php-ds' is not installed, so not removed
Package 'php-elisp' is not installed, so not removed
Package 'php-email-validator' is not installed, so not removed
Package 'php-enchant' is not installed, so not removed
Package 'php-enum' is not installed, so not removed
Package 'php-facedetect' is not installed, so not removed
Package 'php-fdomdocument' is not installed, so not removed
Package 'php-fig-link-util' is not installed, so not removed
Package 'php-file-iterator' is not installed, so not removed
Package 'php-finder-facade' is not installed, so not removed
Package 'php-finder-facade-doc' is not installed, so not removed
Package 'php-font-lib' is not installed, so not removed
Package 'php-fpdf' is not installed, so not removed
Package 'php-fpm' is not installed, so not removed
Package 'php-fshl' is not installed, so not removed
Package 'php-fxsl' is not installed, so not removed
Package 'php-gearman' is not installed, so not removed
Package 'php-geoip' is not installed, so not removed
Package 'php-geos' is not installed, so not removed
Package 'php-geshi' is not installed, so not removed
Package 'php-getid3' is not installed, so not removed
Package 'php-gettext' is not installed, so not removed
Package 'php-gmagick' is not installed, so not removed
Package 'php-gnupg' is not installed, so not removed
Package 'php-guzzlehttp-promises' is not installed, so not removed
Package 'php-hamcrest' is not installed, so not removed
Package 'php-horde' is not installed, so not removed
Package 'php-horde-activesync' is not installed, so not removed
Package 'php-horde-alarm' is not installed, so not removed
Package 'php-horde-ansel' is not installed, so not removed
Package 'php-horde-argv' is not installed, so not removed
Package 'php-horde-auth' is not installed, so not removed
Package 'php-horde-autoloader' is not installed, so not removed
Package 'php-horde-browser' is not installed, so not removed
Package 'php-horde-cache' is not installed, so not removed
Package 'php-horde-cli' is not installed, so not removed
Package 'php-horde-compress' is not installed, so not removed
Package 'php-horde-compress-fast' is not installed, so not removed
Package 'php-horde-constraint' is not installed, so not removed
Package 'php-horde-content' is not installed, so not removed
Package 'php-horde-controller' is not installed, so not removed
Package 'php-horde-core' is not installed, so not removed
Package 'php-horde-crypt' is not installed, so not removed
Package 'php-horde-crypt-blowfish' is not installed, so not removed
Package 'php-horde-css-parser' is not installed, so not removed
Package 'php-horde-cssminify' is not installed, so not removed
Package 'php-horde-data' is not installed, so not removed
Package 'php-horde-date' is not installed, so not removed
Package 'php-horde-date-parser' is not installed, so not removed
Package 'php-horde-dav' is not installed, so not removed
Package 'php-horde-db' is not installed, so not removed
Package 'php-horde-editor' is not installed, so not removed
Package 'php-horde-elasticsearch' is not installed, so not removed
Package 'php-horde-exception' is not installed, so not removed
Package 'php-horde-feed' is not installed, so not removed
Package 'php-horde-form' is not installed, so not removed
Package 'php-horde-gollem' is not installed, so not removed
Package 'php-horde-group' is not installed, so not removed
Package 'php-horde-groupware' is not installed, so not removed
Package 'php-horde-hashtable' is not installed, so not removed
Package 'php-horde-history' is not installed, so not removed
Package 'php-horde-http' is not installed, so not removed
Package 'php-horde-icalendar' is not installed, so not removed
Package 'php-horde-idna' is not installed, so not removed
Package 'php-horde-image' is not installed, so not removed
Package 'php-horde-imap-client' is not installed, so not removed
Package 'php-horde-imp' is not installed, so not removed
Package 'php-horde-imsp' is not installed, so not removed
Package 'php-horde-ingo' is not installed, so not removed
Package 'php-horde-injector' is not installed, so not removed
Package 'php-horde-itip' is not installed, so not removed
Package 'php-horde-javascriptminify' is not installed, so not removed
Package 'php-horde-kolab-format' is not installed, so not removed
Package 'php-horde-kolab-server' is not installed, so not removed
Package 'php-horde-kolab-session' is not installed, so not removed
Package 'php-horde-kolab-storage' is not installed, so not removed
Package 'php-horde-kronolith' is not installed, so not removed
Package 'php-horde-ldap' is not installed, so not removed
Package 'php-horde-listheaders' is not installed, so not removed
Package 'php-horde-lock' is not installed, so not removed
Package 'php-horde-log' is not installed, so not removed
Package 'php-horde-logintasks' is not installed, so not removed
Package 'php-horde-lz4' is not installed, so not removed
Package 'php-horde-mail' is not installed, so not removed
Package 'php-horde-mail-autoconfig' is not installed, so not removed
Package 'php-horde-mapi' is not installed, so not removed
Package 'php-horde-memcache' is not installed, so not removed
Package 'php-horde-mime' is not installed, so not removed
Package 'php-horde-mime-viewer' is not installed, so not removed
Package 'php-horde-mnemo' is not installed, so not removed
Package 'php-horde-mongo' is not installed, so not removed
Package 'php-horde-nag' is not installed, so not removed
Package 'php-horde-nls' is not installed, so not removed
Package 'php-horde-notification' is not installed, so not removed
Package 'php-horde-oauth' is not installed, so not removed
Package 'php-horde-openxchange' is not installed, so not removed
Package 'php-horde-pack' is not installed, so not removed
Package 'php-horde-passwd' is not installed, so not removed
Package 'php-horde-pdf' is not installed, so not removed
Package 'php-horde-perms' is not installed, so not removed
Package 'php-horde-prefs' is not installed, so not removed
Package 'php-horde-queue' is not installed, so not removed
Package 'php-horde-rdo' is not installed, so not removed
Package 'php-horde-role' is not installed, so not removed
Package 'php-horde-routes' is not installed, so not removed
Package 'php-horde-rpc' is not installed, so not removed
Package 'php-horde-scheduler' is not installed, so not removed
Package 'php-horde-scribe' is not installed, so not removed
Package 'php-horde-secret' is not installed, so not removed
Package 'php-horde-serialize' is not installed, so not removed
Package 'php-horde-service-facebook' is not installed, so not removed
Package 'php-horde-service-gravatar' is not installed, so not removed
Package 'php-horde-service-twitter' is not installed, so not removed
Package 'php-horde-service-urlshortener' is not installed, so not removed
Package 'php-horde-service-weather' is not installed, so not removed
Package 'php-horde-sesha' is not installed, so not removed
Package 'php-horde-sessionhandler' is not installed, so not removed
Package 'php-horde-share' is not installed, so not removed
Package 'php-horde-smtp' is not installed, so not removed
Package 'php-horde-socket-client' is not installed, so not removed
Package 'php-horde-spellchecker' is not installed, so not removed
Package 'php-horde-stream' is not installed, so not removed
Package 'php-horde-stream-filter' is not installed, so not removed
Package 'php-horde-stream-wrapper' is not installed, so not removed
Package 'php-horde-support' is not installed, so not removed
Package 'php-horde-syncml' is not installed, so not removed
Package 'php-horde-template' is not installed, so not removed
Package 'php-horde-test' is not installed, so not removed
Package 'php-horde-text-diff' is not installed, so not removed
Package 'php-horde-text-filter' is not installed, so not removed
Package 'php-horde-text-flowed' is not installed, so not removed
Package 'php-horde-thrift' is not installed, so not removed
Package 'php-horde-timeobjects' is not installed, so not removed
Package 'php-horde-timezone' is not installed, so not removed
Package 'php-horde-token' is not installed, so not removed
Package 'php-horde-translation' is not installed, so not removed
Package 'php-horde-trean' is not installed, so not removed
Package 'php-horde-tree' is not installed, so not removed
Package 'php-horde-turba' is not installed, so not removed
Package 'php-horde-url' is not installed, so not removed
Package 'php-horde-util' is not installed, so not removed
Package 'php-horde-vfs' is not installed, so not removed
Package 'php-horde-view' is not installed, so not removed
Package 'php-horde-webmail' is not installed, so not removed
Package 'php-horde-whups' is not installed, so not removed
Package 'php-horde-wicked' is not installed, so not removed
Package 'php-horde-xml-element' is not installed, so not removed
Package 'php-horde-xml-wbxml' is not installed, so not removed
Package 'php-html-safe' is not installed, so not removed
Package 'php-htmlawed' is not installed, so not removed
Package 'php-htmlpurifier' is not installed, so not removed
Package 'php-http' is not installed, so not removed
Package 'php-http-request' is not installed, so not removed
Package 'php-http-request2' is not installed, so not removed
Package 'php-http-webdav-server' is not installed, so not removed
Package 'php-icinga' is not installed, so not removed
Package 'php-igbinary' is not installed, so not removed
Package 'php-image-text' is not installed, so not removed
Package 'php-imagick' is not installed, so not removed
Package 'php-imap' is not installed, so not removed
Package 'php-interbase' is not installed, so not removed
Package 'php-intl' is not installed, so not removed
Package 'php-invoker' is not installed, so not removed
Package 'php-jmespath' is not installed, so not removed
Package 'php-json' is not installed, so not removed
Package 'php-json-schema' is not installed, so not removed
Package 'php-kdyby-events' is not installed, so not removed
Package 'php-klogger' is not installed, so not removed
Package 'php-letodms-core' is not installed, so not removed
Package 'php-letodms-lucene' is not installed, so not removed
Package 'php-libsodium' is not installed, so not removed
Package 'php-libvirt-php' is not installed, so not removed
Package 'php-log' is not installed, so not removed
Package 'php-luasandbox' is not installed, so not removed
Package 'php-mail' is not installed, so not removed
Package 'php-mail-mime' is not installed, so not removed
Package 'php-mailparse' is not installed, so not removed
Package 'php-mapi' is not installed, so not removed
Package 'php-markdown' is not installed, so not removed
Package 'php-mbstring' is not installed, so not removed
Package 'php-mdb2' is not installed, so not removed
Package 'php-mdb2-driver-mysql' is not installed, so not removed
Package 'php-mdb2-driver-pgsql' is not installed, so not removed
Package 'php-memcache' is not installed, so not removed
Package 'php-memcached' is not installed, so not removed
Package 'php-mf2' is not installed, so not removed
Package 'php-mime-type' is not installed, so not removed
Package 'php-mockery' is not installed, so not removed
Package 'php-mockery-doc' is not installed, so not removed
Package 'php-mongodb' is not installed, so not removed
Package 'php-monolog' is not installed, so not removed
Package 'php-msgpack' is not installed, so not removed
Package 'php-net-dime' is not installed, so not removed
Package 'php-net-dns2' is not installed, so not removed
Package 'php-net-ftp' is not installed, so not removed
Package 'php-net-idna2' is not installed, so not removed
Package 'php-net-imap' is not installed, so not removed
Package 'php-net-ipv6' is not installed, so not removed
Package 'php-net-ldap2' is not installed, so not removed
Package 'php-net-ldap3' is not installed, so not removed
Package 'php-net-nntp' is not installed, so not removed
Package 'php-net-publicsuffix' is not installed, so not removed
Package 'php-net-sieve' is not installed, so not removed
Package 'php-net-smtp' is not installed, so not removed
Package 'php-net-socket' is not installed, so not removed
Package 'php-net-url' is not installed, so not removed
Package 'php-net-url2' is not installed, so not removed
Package 'php-net-whois' is not installed, so not removed
Package 'php-nette' is not installed, so not removed
Package 'php-nrk-predis' is not installed, so not removed
Package 'php-numbers-words' is not installed, so not removed
Package 'php-oauth' is not installed, so not removed
Package 'php-parser' is not installed, so not removed
Package 'php-patchwork-utf8' is not installed, so not removed
Package 'php-pclzip' is not installed, so not removed
Package 'php-pecl-http' is not installed, so not removed
Package 'php-pecl-http-dev' is not installed, so not removed
Package 'php-phar-io-manifest' is not installed, so not removed
Package 'php-phar-io-version' is not installed, so not removed
Package 'php-php-gettext' is not installed, so not removed
Package 'php-phpdbg' is not installed, so not removed
Package 'php-phpdocumentor-reflection-common' is not installed, so not removed
Package 'php-phpdocumentor-reflection-docblock' is not installed, so not removed
Package 'php-phpdocumentor-type-resolver' is not installed, so not removed
Package 'php-phpseclib' is not installed, so not removed
Package 'php-phpspec-prophecy' is not installed, so not removed
Package 'php-pimple' is not installed, so not removed
Package 'php-pinba' is not installed, so not removed
Package 'php-propro' is not installed, so not removed
Package 'php-propro-dev' is not installed, so not removed
Package 'php-proxy-manager' is not installed, so not removed
Package 'php-ps' is not installed, so not removed
Package 'php-psr-cache' is not installed, so not removed
Package 'php-psr-container' is not installed, so not removed
Package 'php-psr-http-message' is not installed, so not removed
Package 'php-psr-link' is not installed, so not removed
Package 'php-psr-log' is not installed, so not removed
Package 'php-psr-simple-cache' is not installed, so not removed
Package 'php-radius' is not installed, so not removed
Package 'php-random-compat' is not installed, so not removed
Package 'php-raphf' is not installed, so not removed
Package 'php-raphf-dev' is not installed, so not removed
Package 'php-react-promise' is not installed, so not removed
Package 'php-readline' is not installed, so not removed
Package 'php-redis' is not installed, so not removed
Package 'php-remctl' is not installed, so not removed
Package 'php-rrd' is not installed, so not removed
Package 'php-sabre-dav' is not installed, so not removed
Package 'php-sabre-vobject' is not installed, so not removed
Package 'php-sass' is not installed, so not removed
Package 'php-seclib' is not installed, so not removed
Package 'php-services-json' is not installed, so not removed
Package 'php-services-weather' is not installed, so not removed
Package 'php-smbclient' is not installed, so not removed
Package 'php-soap' is not installed, so not removed
Package 'php-solr' is not installed, so not removed
Package 'php-sql-formatter' is not installed, so not removed
Package 'php-ssh2' is not installed, so not removed
Package 'php-stomp' is not installed, so not removed
Package 'php-swiftmailer' is not installed, so not removed
Package 'php-sybase' is not installed, so not removed
Package 'php-symfony-polyfill' is not installed, so not removed
Package 'php-symfony-polyfill-apcu' is not installed, so not removed
Package 'php-symfony-polyfill-iconv' is not installed, so not removed
Package 'php-symfony-polyfill-intl-grapheme' is not installed, so not removed
Package 'php-symfony-polyfill-intl-icu' is not installed, so not removed
Package 'php-symfony-polyfill-intl-normalizer' is not installed, so not removed
Package 'php-symfony-polyfill-mbstring' is not installed, so not removed
Package 'php-symfony-polyfill-php54' is not installed, so not removed
Package 'php-symfony-polyfill-php55' is not installed, so not removed
Package 'php-symfony-polyfill-php56' is not installed, so not removed
Package 'php-symfony-polyfill-php70' is not installed, so not removed
Package 'php-symfony-polyfill-php71' is not installed, so not removed
Package 'php-symfony-polyfill-php72' is not installed, so not removed
Package 'php-symfony-polyfill-util' is not installed, so not removed
Package 'php-symfony-polyfill-xml' is not installed, so not removed
Package 'php-symfony-security-acl' is not installed, so not removed
Package 'php-tcpdf' is not installed, so not removed
Package 'php-text-captcha' is not installed, so not removed
Package 'php-text-figlet' is not installed, so not removed
Package 'php-text-languagedetect' is not installed, so not removed
Package 'php-text-password' is not installed, so not removed
Package 'php-text-template' is not installed, so not removed
Package 'php-text-wiki' is not installed, so not removed
Package 'php-tideways' is not installed, so not removed
Package 'php-timer' is not installed, so not removed
Package 'php-token-stream' is not installed, so not removed
Package 'php-tokenizer' is not installed, so not removed
Package 'php-tokenreflection' is not installed, so not removed
Package 'php-twig' is not installed, so not removed
Package 'php-twig-doc' is not installed, so not removed
Package 'php-uploadprogress' is not installed, so not removed
Package 'php-uuid' is not installed, so not removed
Package 'php-validate' is not installed, so not removed
Package 'php-webmozart-assert' is not installed, so not removed
Package 'php-wikidiff2' is not installed, so not removed
Package 'php-xajax' is not installed, so not removed
Package 'php-xdebug' is not installed, so not removed
Package 'php-xml' is not installed, so not removed
Package 'php-xml-htmlsax3' is not installed, so not removed
Package 'php-xml-rpc2' is not installed, so not removed
Package 'php-xml-svg' is not installed, so not removed
Package 'php-yac' is not installed, so not removed
Package 'php-yaml' is not installed, so not removed
Package 'php-zend-code' is not installed, so not removed
Package 'php-zend-db' is not installed, so not removed
Package 'php-zend-eventmanager' is not installed, so not removed
Package 'php-zend-hydrator' is not installed, so not removed
Package 'php-zend-stdlib' is not installed, so not removed
Package 'php-zeta-base' is not installed, so not removed
Package 'php-zeta-console-tools' is not installed, so not removed
Package 'php-zeta-unit-test' is not installed, so not removed
Package 'php-zip' is not installed, so not removed
Package 'php-zmq' is not installed, so not removed
Package 'php7.1-mapi' is not installed, so not removed
Package 'php7cc' is not installed, so not removed
Package 'phpab' is not installed, so not removed
Package 'phpcpd' is not installed, so not removed
Package 'phpdox' is not installed, so not removed
Package 'phpldapadmin' is not installed, so not removed
Package 'phploc' is not installed, so not removed
Package 'phpmd' is not installed, so not removed
Package 'phpmyadmin' is not installed, so not removed
Package 'phppgadmin' is not installed, so not removed
Package 'phpqrcode' is not installed, so not removed
Package 'phpsysinfo' is not installed, so not removed
Package 'phpunit' is not installed, so not removed
Package 'phpunit-code-unit-reverse-lookup' is not installed, so not removed
Package 'phpunit-comparator' is not installed, so not removed
Package 'phpunit-dbunit' is not installed, so not removed
Package 'phpunit-diff' is not installed, so not removed
Package 'phpunit-environment' is not installed, so not removed
Package 'phpunit-exporter' is not installed, so not removed
Package 'phpunit-git' is not installed, so not removed
Package 'phpunit-global-state' is not installed, so not removed
Package 'phpunit-mock-object' is not installed, so not removed
Package 'phpunit-object-enumerator' is not installed, so not removed
Package 'phpunit-object-reflector' is not installed, so not removed
Package 'phpunit-recursion-context' is not installed, so not removed
Package 'phpunit-resource-operations' is not installed, so not removed
Package 'phpunit-version' is not installed, so not removed
Package 'phpwebcounter' is not installed, so not removed
Package 'phpwebcounter-extra' is not installed, so not removed
Package 'php-horde-javascriptminify-jsmin' is not installed, so not removed
Package 'php-horde-text-filter-jsmin' is not installed, so not removed
Package 'php-mythtv' is not installed, so not removed
Package 'nginx' is not installed, so not removed
Package 'nginx-common' is not installed, so not removed
Package 'nginx-core' is not installed, so not removed
Package 'nginx-doc' is not installed, so not removed
Package 'php-pear' is not installed, so not removed
Package 'php7.2' is not installed, so not removed
Package 'php7.2-cgi' is not installed, so not removed
Package 'php7.2-cli' is not installed, so not removed
Package 'php7.2-common' is not installed, so not removed
Package 'php7.2-curl' is not installed, so not removed
Package 'php7.2-dev' is not installed, so not removed
Package 'php7.2-gd' is not installed, so not removed
Package 'php7.2-gmp' is not installed, so not removed
Package 'php7.2-json' is not installed, so not removed
Package 'php7.2-ldap' is not installed, so not removed
Package 'php7.2-mysql' is not installed, so not removed
Package 'php7.2-odbc' is not installed, so not removed
Package 'php7.2-opcache' is not installed, so not removed
Package 'php7.2-pgsql' is not installed, so not removed
Package 'php7.2-pspell' is not installed, so not removed
Package 'php7.2-readline' is not installed, so not removed
Package 'php7.2-recode' is not installed, so not removed
Package 'php7.2-snmp' is not installed, so not removed
Package 'php7.2-sqlite3' is not installed, so not removed
Package 'php7.2-tidy' is not installed, so not removed
Package 'php7.2-xml' is not installed, so not removed
Package 'php7.2-xmlrpc' is not installed, so not removed
Package 'nginx-extras' is not installed, so not removed
Package 'nginx-full' is not installed, so not removed
Package 'nginx-light' is not installed, so not removed
Package 'php-guestfs' is not installed, so not removed
Package 'php-symfony' is not installed, so not removed
Package 'php-symfony-asset' is not installed, so not removed
Package 'php-symfony-browser-kit' is not installed, so not removed
Package 'php-symfony-cache' is not installed, so not removed
Package 'php-symfony-class-loader' is not installed, so not removed
Package 'php-symfony-config' is not installed, so not removed
Package 'php-symfony-console' is not installed, so not removed
Package 'php-symfony-css-selector' is not installed, so not removed
Package 'php-symfony-debug' is not installed, so not removed
Package 'php-symfony-debug-bundle' is not installed, so not removed
Package 'php-symfony-dependency-injection' is not installed, so not removed
Package 'php-symfony-doctrine-bridge' is not installed, so not removed
Package 'php-symfony-dom-crawler' is not installed, so not removed
Package 'php-symfony-dotenv' is not installed, so not removed
Package 'php-symfony-event-dispatcher' is not installed, so not removed
Package 'php-symfony-expression-language' is not installed, so not removed
Package 'php-symfony-filesystem' is not installed, so not removed
Package 'php-symfony-finder' is not installed, so not removed
Package 'php-symfony-form' is not installed, so not removed
Package 'php-symfony-framework-bundle' is not installed, so not removed
Package 'php-symfony-http-foundation' is not installed, so not removed
Package 'php-symfony-http-kernel' is not installed, so not removed
Package 'php-symfony-inflector' is not installed, so not removed
Package 'php-symfony-intl' is not installed, so not removed
Package 'php-symfony-ldap' is not installed, so not removed
Package 'php-symfony-lock' is not installed, so not removed
Package 'php-symfony-monolog-bridge' is not installed, so not removed
Package 'php-symfony-options-resolver' is not installed, so not removed
Package 'php-symfony-phpunit-bridge' is not installed, so not removed
Package 'php-symfony-process' is not installed, so not removed
Package 'php-symfony-property-access' is not installed, so not removed
Package 'php-symfony-property-info' is not installed, so not removed
Package 'php-symfony-proxy-manager-bridge' is not installed, so not removed
Package 'php-symfony-routing' is not installed, so not removed
Package 'php-symfony-security' is not installed, so not removed
Package 'php-symfony-security-bundle' is not installed, so not removed
Package 'php-symfony-security-core' is not installed, so not removed
Package 'php-symfony-security-csrf' is not installed, so not removed
Package 'php-symfony-security-guard' is not installed, so not removed
Package 'php-symfony-security-http' is not installed, so not removed
Package 'php-symfony-serializer' is not installed, so not removed
Package 'php-symfony-stopwatch' is not installed, so not removed
Package 'php-symfony-templating' is not installed, so not removed
Package 'php-symfony-translation' is not installed, so not removed
Package 'php-symfony-twig-bridge' is not installed, so not removed
Package 'php-symfony-twig-bundle' is not installed, so not removed
Package 'php-symfony-validator' is not installed, so not removed
Package 'php-symfony-var-dumper' is not installed, so not removed
Package 'php-symfony-web-link' is not installed, so not removed
Package 'php-symfony-web-profiler-bundle' is not installed, so not removed
Package 'php-symfony-web-server-bundle' is not installed, so not removed
Package 'php-symfony-workflow' is not installed, so not removed
Package 'php-symfony-yaml' is not installed, so not removed
Package 'php-zeroc-ice' is not installed, so not removed
Package 'php7.2-bcmath' is not installed, so not removed
Package 'php7.2-bz2' is not installed, so not removed
Package 'php7.2-dba' is not installed, so not removed
Package 'php7.2-enchant' is not installed, so not removed
Package 'php7.2-fpm' is not installed, so not removed
Package 'php7.2-imap' is not installed, so not removed
Package 'php7.2-interbase' is not installed, so not removed
Package 'php7.2-intl' is not installed, so not removed
Package 'php7.2-mbstring' is not installed, so not removed
Package 'php7.2-phpdbg' is not installed, so not removed
Package 'php7.2-soap' is not installed, so not removed
Package 'php7.2-sybase' is not installed, so not removed
Package 'php7.2-xsl' is not installed, so not removed
Package 'php7.2-zip' is not installed, so not removed
Package 'phpliteadmin' is not installed, so not removed
Package 'phpliteadmin-themes' is not installed, so not removed
The following packages were automatically installed and are no longer required:
grub-pc-bin libdumbnet1
Use 'apt autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Removing nginx (if installed) before LAMP installation.: Success.
Spin pid is: 8907
Reading package lists...
Building dependency tree...
Reading state information...
The following packages will be REMOVED:
grub-pc-bin libdumbnet1
0 upgraded, 0 newly installed, 2 to remove and 0 not upgraded.
After this operation, 3078 kB disk space will be freed.
(Reading database ... 130904 files and directories currently installed.)
Removing grub-pc-bin (2.02-2ubuntu8.15) ...
Removing libdumbnet1:amd64 (1.12-7build1) ...
Processing triggers for libc-bin (2.27-3ubuntu1) ...
Removing unneeded packages that could confict with LAMP stack.: Success.
Spin pid is: 9053
Reading package lists...
Building dependency tree...
Reading state information...
The following additional packages will be installed:
ssl-cert
Suggested packages:
procmail postfix-mysql postfix-pgsql postfix-ldap postfix-pcre postfix-lmdb
postfix-sqlite sasl2-bin dovecot-common resolvconf postfix-cdb mail-reader
postfix-doc openssl-blacklist
The following NEW packages will be installed:
postfix ssl-cert
0 upgraded, 2 newly installed, 0 to remove and 0 not upgraded.
Need to get 1164 kB of archives.
After this operation, 4141 kB of additional disk space will be used.
Get:1 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 ssl-cert all 1.0.39 [17.0 kB]
Get:2 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 postfix amd64 3.3.0-1ubuntu0.2 [1147 kB]
Preconfiguring packages ...
Preconfiguring packages ...
Fetched 1164 kB in 0s (11.3 MB/s)
Selecting previously unselected package ssl-cert.
(Reading database ... 130597 files and directories currently installed.)
Preparing to unpack .../ssl-cert_1.0.39_all.deb ...
Unpacking ssl-cert (1.0.39) ...
Selecting previously unselected package postfix.
Preparing to unpack .../postfix_3.3.0-1ubuntu0.2_amd64.deb ...
Unpacking postfix (3.3.0-1ubuntu0.2) ...
Setting up ssl-cert (1.0.39) ...
Setting up postfix (3.3.0-1ubuntu0.2) ...
Created symlink /etc/systemd/system/multi-user.target.wants/postfix.service → /lib/systemd/system/postfix.service.
Adding group `postfix' (GID 116) ...
Done.
Adding system user `postfix' (UID 111) ...
Adding new user `postfix' (UID 111) with group `postfix' ...
Not creating home directory `/var/spool/postfix'.
Creating /etc/postfix/dynamicmaps.cf
Adding group `postdrop' (GID 117) ...
Done.
setting myhostname: s2.mydomain.com
setting alias maps
setting alias database
changing /etc/mailname to s2.mydomain.com
setting myorigin
setting destinations: $myhostname, s2.mydomain.com, localhost.mydomain.com, , localhost
setting relayhost:
setting mynetworks: 127.0.0.0/8 [::ffff:127.0.0.0]/104 [::1]/128
setting mailbox_size_limit: 0
setting recipient_delimiter: +
setting inet_interfaces: all
setting inet_protocols: all
/etc/aliases does not exist, creating it.
WARNING: /etc/aliases exists, but does not have a root alias.
Postfix (main.cf) is now set up with a default configuration. If you need to
make changes, edit /etc/postfix/main.cf (and others) as needed. To view
Postfix configuration values, see postconf(1).
After modifying main.cf, be sure to run 'service postfix reload'.
Running newaliases
Processing triggers for ureadahead (0.100.0-21) ...
Processing triggers for systemd (237-3ubuntu10.40) ...
Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
Processing triggers for rsyslog (8.32.0-1ubuntu4) ...
Processing triggers for ufw (0.36-0ubuntu0.18.04.1) ...
Processing triggers for libc-bin (2.27-3ubuntu1) ...
Installing postfix: Success.
Spin pid is: 10716
Reading package lists...
Building dependency tree...
Reading state information...
The following additional packages will be installed:
apache2 apache2-bin apache2-data apache2-doc apache2-suexec-custom
apache2-utils awstats bind9 bind9utils clamav clamav-base clamav-freshclam
db-util db5.3-util dovecot-core dovecot-imapd dovecot-pop3d firewalld
fontconfig-config fonts-dejavu-core ipset jailkit libaio1
libapache2-mod-fcgid libapache2-mod-php7.2 libapr1 libaprutil1
libaprutil1-dbd-sqlite3 libaprutil1-ldap libbytes-random-secure-perl
libcgi-fast-perl libcgi-pm-perl libclamav9 libcrypt-random-seed-perl
libcrypt-ssleay-perl libdbd-mysql-perl libdbi-perl libencode-locale-perl
libevent-core-2.1-6 libexttextcat-2.0-0 libexttextcat-data libfcgi-bin
libfcgi-dev libfcgi-perl libfcgi0ldbl libfontconfig1 libgd3
libhtml-parser-perl libhtml-tagset-perl libhtml-template-perl
libhttp-date-perl libhttp-message-perl libio-html-perl libipset3 libjbig0
libjpeg-turbo8 libjpeg8 libllvm3.9 libltdl7 liblua5.2-0
liblwp-mediatypes-perl libmath-random-isaac-perl
libmath-random-isaac-xs-perl libmemcached11 libmemcachedutil2
libmysqlclient20 libnet-xwhois-perl libnl-3-200 libnl-genl-3-200 libsodium23
libtfm1 libtiff5 libtimedate-perl libtirpc1 liburi-perl libwebp6 libxpm4
mysql-client mysql-client-5.7 mysql-client-core-5.7 mysql-common
mysql-server mysql-server-5.7 mysql-server-core-5.7 ntpdate p7zip php
php-cgi php-cli php-common php-fpm php-mbstring php-mysql php-pear php-xml
php7.2 php7.2-cgi php7.2-cli php7.2-common php7.2-fpm php7.2-json
php7.2-mbstring php7.2-mysql php7.2-opcache php7.2-readline php7.2-xml
postfix-pcre procmail procmail-wrapper proftpd-basic proftpd-doc
python3-decorator python3-ply python3-selinux python3-slip python3-slip-dbus
quota sasl2-bin spamc unrar webalizer zip
Suggested packages:
www-browser libnet-dns-perl libnet-ip-perl libgeo-ipfree-perl bind9-doc
resolvconf clamav-docs dovecot-gssapi dovecot-ldap dovecot-lmtpd
dovecot-managesieved dovecot-mysql dovecot-pgsql dovecot-sieve dovecot-solr
dovecot-sqlite ntp libclamunrar9 libclone-perl libmldbm-perl
libnet-daemon-perl libsql-statement-perl libgd-tools libdata-dump-perl
libipc-sharedcache-perl libwww-perl mailx tinyca p7zip-full openbsd-inetd
| inet-superserver proftpd-mod-ldap proftpd-mod-mysql proftpd-mod-odbc
proftpd-mod-pgsql proftpd-mod-sqlite proftpd-mod-geoip python-ply-doc
libnet-ldap-perl rpcbind spamassassin postgresql postgresql-client
libdbd-pg-perl libpg-perl clamav-daemon clamav-testfiles
libconfig-inifiles-perl postgrey milter-greylist ttf-dejavu-core
| ttf-bitstream-vera | ttf-freefont
Recommended packages:
php5-mysql
The following NEW packages will be installed:
apache2 apache2-bin apache2-data apache2-doc apache2-suexec-custom
apache2-utils awstats bind9 bind9utils clamav clamav-base clamav-freshclam
db-util db5.3-util dovecot-core dovecot-imapd dovecot-pop3d firewalld
fontconfig-config fonts-dejavu-core ipset jailkit libaio1
libapache2-mod-fcgid libapache2-mod-php7.2 libapr1 libaprutil1
libaprutil1-dbd-sqlite3 libaprutil1-ldap libbytes-random-secure-perl
libcgi-fast-perl libcgi-pm-perl libclamav9 libcrypt-random-seed-perl
libcrypt-ssleay-perl libdbd-mysql-perl libdbi-perl libencode-locale-perl
libevent-core-2.1-6 libexttextcat-2.0-0 libexttextcat-data libfcgi-bin
libfcgi-dev libfcgi-perl libfcgi0ldbl libfontconfig1 libgd3
libhtml-parser-perl libhtml-tagset-perl libhtml-template-perl
libhttp-date-perl libhttp-message-perl libio-html-perl libipset3 libjbig0
libjpeg-turbo8 libjpeg8 libllvm3.9 libltdl7 liblua5.2-0
liblwp-mediatypes-perl libmath-random-isaac-perl
libmath-random-isaac-xs-perl libmemcached11 libmemcachedutil2
libmysqlclient20 libnet-xwhois-perl libnl-3-200 libnl-genl-3-200 libsodium23
libtfm1 libtiff5 libtimedate-perl libtirpc1 liburi-perl libwebp6 libxpm4
mysql-client mysql-client-5.7 mysql-client-core-5.7 mysql-common
mysql-server mysql-server-5.7 mysql-server-core-5.7 ntpdate p7zip php
php-cgi php-cli php-common php-fpm php-mbstring php-mysql php-pear php-xml
php7.2 php7.2-cgi php7.2-cli php7.2-common php7.2-fpm php7.2-json
php7.2-mbstring php7.2-mysql php7.2-opcache php7.2-readline php7.2-xml
postfix-pcre procmail procmail-wrapper proftpd-basic proftpd-doc
python3-decorator python3-ply python3-selinux python3-slip python3-slip-dbus
quota sasl2-bin spamc unrar virtualmin-lamp-stack-minimal webalizer zip
0 upgraded, 123 newly installed, 0 to remove and 0 not upgraded.
Need to get 60.8 MB of archives.
After this operation, 329 MB of additional disk space will be used.
Get:1 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libapr1 amd64 1.6.3-2 [90.9 kB]
Get:2 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libaprutil1 amd64 1.6.1-2 [84.4 kB]
Get:3 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libaprutil1-dbd-sqlite3 amd64 1.6.1-2 [10.6 kB]
Get:4 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libaprutil1-ldap amd64 1.6.1-2 [8764 B]
Get:5 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 liblua5.2-0 amd64 5.2.4-1.1build1 [108 kB]
Get:6 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 apache2-bin amd64 2.4.29-1ubuntu4.13 [1070 kB]
Get:7 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 apache2-utils amd64 2.4.29-1ubuntu4.13 [83.8 kB]
Get:8 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 apache2-data all 2.4.29-1ubuntu4.13 [160 kB]
Get:9 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 apache2 amd64 2.4.29-1ubuntu4.13 [95.1 kB]
Get:10 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 libjpeg-turbo8 amd64 1.5.2-0ubuntu5.18.04.3 [110 kB]
Get:11 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 mysql-common all 5.8+1.0.4 [7308 B]
Get:12 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 libaio1 amd64 0.3.110-5ubuntu0.1 [6476 B]
Get:13 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 mysql-client-core-5.7 amd64 5.7.30-0ubuntu0.18.04.1 [6649 kB]
Get:14 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-bionic/main amd64 jailkit amd64 2.19-1 [104 kB]
Get:15 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 mysql-client-5.7 amd64 5.7.30-0ubuntu0.18.04.1 [1945 kB]
Get:16 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 mysql-server-core-5.7 amd64 5.7.30-0ubuntu0.18.04.1 [7437 kB]
Get:17 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libevent-core-2.1-6 amd64 2.1.8-stable-4build1 [85.9 kB]
Get:18 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 mysql-server-5.7 amd64 5.7.30-0ubuntu0.18.04.1 [2929 kB]
Get:19 http://mirrors.digitalocean.com/ubuntu bionic-updates/universe amd64 ntpdate amd64 1:4.2.8p10+dfsg-5ubuntu7.1 [51.8 kB]
Get:20 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 fonts-dejavu-core all 2.37-1 [1041 kB]
Get:21 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 fontconfig-config all 2.12.6-0ubuntu2 [55.8 kB]
Get:22 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libfontconfig1 amd64 2.12.6-0ubuntu2 [137 kB]
Get:23 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libjpeg8 amd64 8c-2ubuntu8 [2194 B]
Get:24 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libjbig0 amd64 2.1-3.1build1 [26.7 kB]
Get:25 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 libtiff5 amd64 4.0.9-5ubuntu0.3 [153 kB]
Get:26 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libwebp6 amd64 0.6.1-2 [185 kB]
Get:27 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libxpm4 amd64 1:3.5.12-1 [34.0 kB]
Get:28 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 libgd3 amd64 2.2.5-4ubuntu0.4 [119 kB]
Get:29 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 webalizer amd64 2.23.08-3 [275 kB]
Get:30 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 apache2-doc all 2.4.29-1ubuntu4.13 [3698 kB]
Get:31 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 awstats all 7.6+dfsg-2 [1839 kB]
Get:32 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 python3-ply all 3.11-1 [46.6 kB]
Get:33 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 bind9utils amd64 1:9.11.3+dfsg-1ubuntu1.12 [216 kB]
Get:34 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-bionic/main amd64 procmail-wrapper amd64 1.0-2 [3186 B]
Get:35 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-bionic/main amd64 virtualmin-lamp-stack-minimal all 6.0.9+ubuntu-18.04 [13.8 kB]
Get:36 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 bind9 amd64 1:9.11.3+dfsg-1ubuntu1.12 [398 kB]
Get:37 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 clamav-base all 0.102.3+dfsg-0ubuntu0.18.04.1 [69.4 kB]
Get:38 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libllvm3.9 amd64 1:3.9.1-19ubuntu1 [11.4 MB]
Get:39 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libltdl7 amd64 2.4.6-2 [38.8 kB]
Get:40 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libtfm1 amd64 0.13-4 [57.0 kB]
Get:41 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 libclamav9 amd64 0.102.3+dfsg-0ubuntu0.18.04.1 [852 kB]
Get:42 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 clamav-freshclam amd64 0.102.3+dfsg-0ubuntu0.18.04.1 [93.5 kB]
Get:43 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 clamav amd64 0.102.3+dfsg-0ubuntu0.18.04.1 [124 kB]
Get:44 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 db5.3-util amd64 5.3.28-13.1ubuntu1.1 [65.5 kB]
Get:45 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libexttextcat-data all 3.4.5-1 [162 kB]
Get:46 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libexttextcat-2.0-0 amd64 3.4.5-1 [13.0 kB]
Get:47 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 dovecot-core amd64 1:2.2.33.2-1ubuntu4.5 [2740 kB]
Get:48 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 dovecot-imapd amd64 1:2.2.33.2-1ubuntu4.5 [153 kB]
Get:49 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 dovecot-pop3d amd64 1:2.2.33.2-1ubuntu4.5 [32.2 kB]
Get:50 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 python3-decorator all 4.1.2-1 [9364 B]
Get:51 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 python3-selinux amd64 2.7-2build2 [138 kB]
Get:52 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 python3-slip all 0.6.5-2 [7116 B]
Get:53 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 python3-slip-dbus all 0.6.5-2 [8872 B]
Get:54 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 firewalld all 0.4.4.6-1 [435 kB]
Get:55 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 libapache2-mod-fcgid amd64 1:2.3.9-1 [70.5 kB]
Get:56 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 php-common all 1:60ubuntu1 [12.1 kB]
Get:57 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 php7.2-common amd64 7.2.24-0ubuntu0.18.04.4 [888 kB]
Get:58 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 php7.2-json amd64 7.2.24-0ubuntu0.18.04.4 [18.9 kB]
Get:59 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 php7.2-opcache amd64 7.2.24-0ubuntu0.18.04.4 [165 kB]
Get:60 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 php7.2-readline amd64 7.2.24-0ubuntu0.18.04.4 [12.2 kB]
Get:61 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libsodium23 amd64 1.0.16-2 [143 kB]
Get:62 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 php7.2-cli amd64 7.2.24-0ubuntu0.18.04.4 [1407 kB]
Get:63 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 libapache2-mod-php7.2 amd64 7.2.24-0ubuntu0.18.04.4 [1350 kB]
Get:64 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 libcrypt-random-seed-perl all 0.03-1 [22.0 kB]
Get:65 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 libmath-random-isaac-perl all 1.003-1 [21.3 kB]
Get:66 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 libbytes-random-secure-perl all 0.28-1 [25.7 kB]
Get:67 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libhtml-tagset-perl all 3.20-3 [12.1 kB]
Get:68 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 liburi-perl all 1.73-1 [77.2 kB]
Get:69 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libhtml-parser-perl amd64 3.72-3build1 [85.9 kB]
Get:70 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libcgi-pm-perl all 4.38-1 [185 kB]
Get:71 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libfcgi-perl amd64 0.78-2build1 [32.8 kB]
Get:72 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libcgi-fast-perl all 1:2.13-1 [9940 B]
Get:73 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 libcrypt-ssleay-perl amd64 0.73.04-2build2 [44.9 kB]
Get:74 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libdbi-perl amd64 1.640-1 [724 kB]
Get:75 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 libmysqlclient20 amd64 5.7.30-0ubuntu0.18.04.1 [690 kB]
Get:76 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 libdbd-mysql-perl amd64 4.046-1 [82.0 kB]
Get:77 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libencode-locale-perl all 1.05-1 [12.3 kB]
Get:78 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 libfcgi0ldbl amd64 2.4.0-10 [154 kB]
Get:79 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 libfcgi-bin amd64 2.4.0-10 [10.6 kB]
Get:80 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 libfcgi-dev amd64 2.4.0-10 [30.7 kB]
Get:81 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libhtml-template-perl all 2.97-1 [59.0 kB]
Get:82 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libtimedate-perl all 2.3000-2 [37.5 kB]
Get:83 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libhttp-date-perl all 6.02-1 [10.4 kB]
Get:84 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libio-html-perl all 1.001-1 [14.9 kB]
Get:85 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 liblwp-mediatypes-perl all 6.02-1 [21.7 kB]
Get:86 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libhttp-message-perl all 6.14-1 [72.1 kB]
Get:87 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 libmath-random-isaac-xs-perl amd64 1.004-2build3 [14.9 kB]
Get:88 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 libmemcached11 amd64 1.0.18-4.2ubuntu0.18.04.1 [83.2 kB]
Get:89 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 libmemcachedutil2 amd64 1.0.18-4.2ubuntu0.18.04.1 [9532 B]
Get:90 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libnet-xwhois-perl all 0.90-4 [21.0 kB]
Get:91 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libnl-3-200 amd64 3.2.29-0ubuntu3 [52.8 kB]
Get:92 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libnl-genl-3-200 amd64 3.2.29-0ubuntu3 [11.2 kB]
Get:93 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 mysql-client all 5.7.30-0ubuntu0.18.04.1 [9816 B]
Get:94 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 mysql-server all 5.7.30-0ubuntu0.18.04.1 [9948 B]
Get:95 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 p7zip amd64 16.02+dfsg-6 [358 kB]
Get:96 http://mirrors.digitalocean.com/ubuntu bionic-updates/universe amd64 php7.2-fpm amd64 7.2.24-0ubuntu0.18.04.4 [1413 kB]
Get:97 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 php7.2-cgi amd64 7.2.24-0ubuntu0.18.04.4 [1369 kB]
Get:98 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 php7.2 all 7.2.24-0ubuntu0.18.04.4 [9244 B]
Get:99 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 php all 1:7.2+60ubuntu1 [3084 B]
Get:100 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 php-cgi all 1:7.2+60ubuntu1 [3256 B]
Get:101 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 php-cli all 1:7.2+60ubuntu1 [3160 B]
Get:102 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 php-fpm all 1:7.2+60ubuntu1 [3172 B]
Get:103 http://mirrors.digitalocean.com/ubuntu bionic-updates/universe amd64 php7.2-mbstring amd64 7.2.24-0ubuntu0.18.04.4 [481 kB]
Get:104 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 php-mbstring all 1:7.2+60ubuntu1 [2008 B]
Get:105 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 php7.2-mysql amd64 7.2.24-0ubuntu0.18.04.4 [117 kB]
Get:106 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 php-mysql all 1:7.2+60ubuntu1 [2004 B]
Get:107 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 php7.2-xml amd64 7.2.24-0ubuntu0.18.04.4 [107 kB]
Get:108 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 php-xml all 1:7.2+60ubuntu1 [2024 B]
Get:109 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 php-pear all 1:1.10.5+submodules+notgz-1ubuntu1.18.04.1 [284 kB]
Get:110 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 postfix-pcre amd64 3.3.0-1ubuntu0.2 [19.3 kB]
Get:111 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 procmail amd64 3.22-26 [140 kB]
Get:112 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 proftpd-basic amd64 1.3.5e-1build1 [2015 kB]
Get:113 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 proftpd-doc all 1.3.5e-1build1 [1165 kB]
Get:114 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 libtirpc1 amd64 0.2.5-1.2ubuntu0.1 [75.7 kB]
Get:115 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 quota amd64 4.04-2ubuntu0.1 [260 kB]
Get:116 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 db-util all 1:5.3.21~exp1ubuntu2 [2718 B]
Get:117 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 sasl2-bin amd64 2.1.27~101-g0780600+dfsg-3ubuntu2.1 [105 kB]
Get:118 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 spamc amd64 3.4.2-0ubuntu0.18.04.4 [52.8 kB]
Get:119 http://mirrors.digitalocean.com/ubuntu bionic/multiverse amd64 unrar amd64 1:5.5.8-1 [129 kB]
Get:120 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 zip amd64 3.0-11build1 [167 kB]
Get:121 http://mirrors.digitalocean.com/ubuntu bionic-updates/universe amd64 apache2-suexec-custom amd64 2.4.29-1ubuntu4.13 [15.4 kB]
Get:122 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libipset3 amd64 6.34-1 [43.9 kB]
Get:123 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 ipset amd64 6.34-1 [33.7 kB]
Preconfiguring packages ...
Preconfiguring packages ...
Fetched 60.8 MB in 3s (20.6 MB/s)
Selecting previously unselected package libapr1:amd64.
(Reading database ... 130801 files and directories currently installed.)
Preparing to unpack .../00-libapr1_1.6.3-2_amd64.deb ...
Unpacking libapr1:amd64 (1.6.3-2) ...
Selecting previously unselected package libaprutil1:amd64.
Preparing to unpack .../01-libaprutil1_1.6.1-2_amd64.deb ...
Unpacking libaprutil1:amd64 (1.6.1-2) ...
Selecting previously unselected package libaprutil1-dbd-sqlite3:amd64.
Preparing to unpack .../02-libaprutil1-dbd-sqlite3_1.6.1-2_amd64.deb ...
Unpacking libaprutil1-dbd-sqlite3:amd64 (1.6.1-2) ...
Selecting previously unselected package libaprutil1-ldap:amd64.
Preparing to unpack .../03-libaprutil1-ldap_1.6.1-2_amd64.deb ...
Unpacking libaprutil1-ldap:amd64 (1.6.1-2) ...
Selecting previously unselected package liblua5.2-0:amd64.
Preparing to unpack .../04-liblua5.2-0_5.2.4-1.1build1_amd64.deb ...
Unpacking liblua5.2-0:amd64 (5.2.4-1.1build1) ...
Selecting previously unselected package apache2-bin.
Preparing to unpack .../05-apache2-bin_2.4.29-1ubuntu4.13_amd64.deb ...
Unpacking apache2-bin (2.4.29-1ubuntu4.13) ...
Selecting previously unselected package apache2-utils.
Preparing to unpack .../06-apache2-utils_2.4.29-1ubuntu4.13_amd64.deb ...
Unpacking apache2-utils (2.4.29-1ubuntu4.13) ...
Selecting previously unselected package apache2-data.
Preparing to unpack .../07-apache2-data_2.4.29-1ubuntu4.13_all.deb ...
Unpacking apache2-data (2.4.29-1ubuntu4.13) ...
Selecting previously unselected package apache2.
Preparing to unpack .../08-apache2_2.4.29-1ubuntu4.13_amd64.deb ...
Unpacking apache2 (2.4.29-1ubuntu4.13) ...
Selecting previously unselected package libjpeg-turbo8:amd64.
Preparing to unpack .../09-libjpeg-turbo8_1.5.2-0ubuntu5.18.04.3_amd64.deb ...
Unpacking libjpeg-turbo8:amd64 (1.5.2-0ubuntu5.18.04.3) ...
Selecting previously unselected package mysql-common.
Preparing to unpack .../10-mysql-common_5.8+1.0.4_all.deb ...
Unpacking mysql-common (5.8+1.0.4) ...
Selecting previously unselected package libaio1:amd64.
Preparing to unpack .../11-libaio1_0.3.110-5ubuntu0.1_amd64.deb ...
Unpacking libaio1:amd64 (0.3.110-5ubuntu0.1) ...
Selecting previously unselected package mysql-client-core-5.7.
Preparing to unpack .../12-mysql-client-core-5.7_5.7.30-0ubuntu0.18.04.1_amd64.deb ...
Unpacking mysql-client-core-5.7 (5.7.30-0ubuntu0.18.04.1) ...
Selecting previously unselected package mysql-client-5.7.
Preparing to unpack .../13-mysql-client-5.7_5.7.30-0ubuntu0.18.04.1_amd64.deb ...
Unpacking mysql-client-5.7 (5.7.30-0ubuntu0.18.04.1) ...
Selecting previously unselected package mysql-server-core-5.7.
Preparing to unpack .../14-mysql-server-core-5.7_5.7.30-0ubuntu0.18.04.1_amd64.deb ...
Unpacking mysql-server-core-5.7 (5.7.30-0ubuntu0.18.04.1) ...
Selecting previously unselected package libevent-core-2.1-6:amd64.
Preparing to unpack .../15-libevent-core-2.1-6_2.1.8-stable-4build1_amd64.deb ...
Unpacking libevent-core-2.1-6:amd64 (2.1.8-stable-4build1) ...
Setting up mysql-common (5.8+1.0.4) ...
update-alternatives: using /etc/mysql/my.cnf.fallback to provide /etc/mysql/my.cnf (my.cnf) in auto mode
Selecting previously unselected package mysql-server-5.7.
(Reading database ... 131681 files and directories currently installed.)
Preparing to unpack .../000-mysql-server-5.7_5.7.30-0ubuntu0.18.04.1_amd64.deb ...
Unpacking mysql-server-5.7 (5.7.30-0ubuntu0.18.04.1) ...
Selecting previously unselected package ntpdate.
Preparing to unpack .../001-ntpdate_1%3a4.2.8p10+dfsg-5ubuntu7.1_amd64.deb ...
Unpacking ntpdate (1:4.2.8p10+dfsg-5ubuntu7.1) ...
Selecting previously unselected package fonts-dejavu-core.
Preparing to unpack .../002-fonts-dejavu-core_2.37-1_all.deb ...
Unpacking fonts-dejavu-core (2.37-1) ...
Selecting previously unselected package fontconfig-config.
Preparing to unpack .../003-fontconfig-config_2.12.6-0ubuntu2_all.deb ...
Unpacking fontconfig-config (2.12.6-0ubuntu2) ...
Selecting previously unselected package libfontconfig1:amd64.
Preparing to unpack .../004-libfontconfig1_2.12.6-0ubuntu2_amd64.deb ...
Unpacking libfontconfig1:amd64 (2.12.6-0ubuntu2) ...
Selecting previously unselected package libjpeg8:amd64.
Preparing to unpack .../005-libjpeg8_8c-2ubuntu8_amd64.deb ...
Unpacking libjpeg8:amd64 (8c-2ubuntu8) ...
Selecting previously unselected package libjbig0:amd64.
Preparing to unpack .../006-libjbig0_2.1-3.1build1_amd64.deb ...
Unpacking libjbig0:amd64 (2.1-3.1build1) ...
Selecting previously unselected package libtiff5:amd64.
Preparing to unpack .../007-libtiff5_4.0.9-5ubuntu0.3_amd64.deb ...
Unpacking libtiff5:amd64 (4.0.9-5ubuntu0.3) ...
Selecting previously unselected package libwebp6:amd64.
Preparing to unpack .../008-libwebp6_0.6.1-2_amd64.deb ...
Unpacking libwebp6:amd64 (0.6.1-2) ...
Selecting previously unselected package libxpm4:amd64.
Preparing to unpack .../009-libxpm4_1%3a3.5.12-1_amd64.deb ...
Unpacking libxpm4:amd64 (1:3.5.12-1) ...
Selecting previously unselected package libgd3:amd64.
Preparing to unpack .../010-libgd3_2.2.5-4ubuntu0.4_amd64.deb ...
Unpacking libgd3:amd64 (2.2.5-4ubuntu0.4) ...
Selecting previously unselected package webalizer.
Preparing to unpack .../011-webalizer_2.23.08-3_amd64.deb ...
Unpacking webalizer (2.23.08-3) ...
Selecting previously unselected package apache2-doc.
Preparing to unpack .../012-apache2-doc_2.4.29-1ubuntu4.13_all.deb ...
Unpacking apache2-doc (2.4.29-1ubuntu4.13) ...
Selecting previously unselected package awstats.
Preparing to unpack .../013-awstats_7.6+dfsg-2_all.deb ...
Unpacking awstats (7.6+dfsg-2) ...
Selecting previously unselected package python3-ply.
Preparing to unpack .../014-python3-ply_3.11-1_all.deb ...
Unpacking python3-ply (3.11-1) ...
Selecting previously unselected package bind9utils.
Preparing to unpack .../015-bind9utils_1%3a9.11.3+dfsg-1ubuntu1.12_amd64.deb ...
Unpacking bind9utils (1:9.11.3+dfsg-1ubuntu1.12) ...
Selecting previously unselected package bind9.
Preparing to unpack .../016-bind9_1%3a9.11.3+dfsg-1ubuntu1.12_amd64.deb ...
Unpacking bind9 (1:9.11.3+dfsg-1ubuntu1.12) ...
Selecting previously unselected package clamav-base.
Preparing to unpack .../017-clamav-base_0.102.3+dfsg-0ubuntu0.18.04.1_all.deb ...
Unpacking clamav-base (0.102.3+dfsg-0ubuntu0.18.04.1) ...
Selecting previously unselected package libllvm3.9:amd64.
Preparing to unpack .../018-libllvm3.9_1%3a3.9.1-19ubuntu1_amd64.deb ...
Unpacking libllvm3.9:amd64 (1:3.9.1-19ubuntu1) ...
Selecting previously unselected package libltdl7:amd64.
Preparing to unpack .../019-libltdl7_2.4.6-2_amd64.deb ...
Unpacking libltdl7:amd64 (2.4.6-2) ...
Selecting previously unselected package libtfm1:amd64.
Preparing to unpack .../020-libtfm1_0.13-4_amd64.deb ...
Unpacking libtfm1:amd64 (0.13-4) ...
Selecting previously unselected package libclamav9:amd64.
Preparing to unpack .../021-libclamav9_0.102.3+dfsg-0ubuntu0.18.04.1_amd64.deb ...
Unpacking libclamav9:amd64 (0.102.3+dfsg-0ubuntu0.18.04.1) ...
Selecting previously unselected package clamav-freshclam.
Preparing to unpack .../022-clamav-freshclam_0.102.3+dfsg-0ubuntu0.18.04.1_amd64.deb ...
Unpacking clamav-freshclam (0.102.3+dfsg-0ubuntu0.18.04.1) ...
Selecting previously unselected package clamav.
Preparing to unpack .../023-clamav_0.102.3+dfsg-0ubuntu0.18.04.1_amd64.deb ...
Unpacking clamav (0.102.3+dfsg-0ubuntu0.18.04.1) ...
Selecting previously unselected package db5.3-util.
Preparing to unpack .../024-db5.3-util_5.3.28-13.1ubuntu1.1_amd64.deb ...
Unpacking db5.3-util (5.3.28-13.1ubuntu1.1) ...
Selecting previously unselected package libexttextcat-data.
Preparing to unpack .../025-libexttextcat-data_3.4.5-1_all.deb ...
Unpacking libexttextcat-data (3.4.5-1) ...
Selecting previously unselected package libexttextcat-2.0-0:amd64.
Preparing to unpack .../026-libexttextcat-2.0-0_3.4.5-1_amd64.deb ...
Unpacking libexttextcat-2.0-0:amd64 (3.4.5-1) ...
Selecting previously unselected package dovecot-core.
Preparing to unpack .../027-dovecot-core_1%3a2.2.33.2-1ubuntu4.5_amd64.deb ...
Unpacking dovecot-core (1:2.2.33.2-1ubuntu4.5) ...
Selecting previously unselected package dovecot-imapd.
Preparing to unpack .../028-dovecot-imapd_1%3a2.2.33.2-1ubuntu4.5_amd64.deb ...
Unpacking dovecot-imapd (1:2.2.33.2-1ubuntu4.5) ...
Selecting previously unselected package dovecot-pop3d.
Preparing to unpack .../029-dovecot-pop3d_1%3a2.2.33.2-1ubuntu4.5_amd64.deb ...
Unpacking dovecot-pop3d (1:2.2.33.2-1ubuntu4.5) ...
Selecting previously unselected package python3-decorator.
Preparing to unpack .../030-python3-decorator_4.1.2-1_all.deb ...
Unpacking python3-decorator (4.1.2-1) ...
Selecting previously unselected package python3-selinux.
Preparing to unpack .../031-python3-selinux_2.7-2build2_amd64.deb ...
Unpacking python3-selinux (2.7-2build2) ...
Selecting previously unselected package python3-slip.
Preparing to unpack .../032-python3-slip_0.6.5-2_all.deb ...
Unpacking python3-slip (0.6.5-2) ...
Selecting previously unselected package python3-slip-dbus.
Preparing to unpack .../033-python3-slip-dbus_0.6.5-2_all.deb ...
Unpacking python3-slip-dbus (0.6.5-2) ...
Selecting previously unselected package firewalld.
Preparing to unpack .../034-firewalld_0.4.4.6-1_all.deb ...
Unpacking firewalld (0.4.4.6-1) ...
Selecting previously unselected package jailkit.
Preparing to unpack .../035-jailkit_2.19-1_amd64.deb ...
Unpacking jailkit (2.19-1) ...
Selecting previously unselected package libapache2-mod-fcgid.
Preparing to unpack .../036-libapache2-mod-fcgid_1%3a2.3.9-1_amd64.deb ...
Unpacking libapache2-mod-fcgid (1:2.3.9-1) ...
Selecting previously unselected package php-common.
Preparing to unpack .../037-php-common_1%3a60ubuntu1_all.deb ...
Unpacking php-common (1:60ubuntu1) ...
Selecting previously unselected package php7.2-common.
Preparing to unpack .../038-php7.2-common_7.2.24-0ubuntu0.18.04.4_amd64.deb ...
Unpacking php7.2-common (7.2.24-0ubuntu0.18.04.4) ...
Selecting previously unselected package php7.2-json.
Preparing to unpack .../039-php7.2-json_7.2.24-0ubuntu0.18.04.4_amd64.deb ...
Unpacking php7.2-json (7.2.24-0ubuntu0.18.04.4) ...
Selecting previously unselected package php7.2-opcache.
Preparing to unpack .../040-php7.2-opcache_7.2.24-0ubuntu0.18.04.4_amd64.deb ...
Unpacking php7.2-opcache (7.2.24-0ubuntu0.18.04.4) ...
Selecting previously unselected package php7.2-readline.
Preparing to unpack .../041-php7.2-readline_7.2.24-0ubuntu0.18.04.4_amd64.deb ...
Unpacking php7.2-readline (7.2.24-0ubuntu0.18.04.4) ...
Selecting previously unselected package libsodium23:amd64.
Preparing to unpack .../042-libsodium23_1.0.16-2_amd64.deb ...
Unpacking libsodium23:amd64 (1.0.16-2) ...
Selecting previously unselected package php7.2-cli.
Preparing to unpack .../043-php7.2-cli_7.2.24-0ubuntu0.18.04.4_amd64.deb ...
Unpacking php7.2-cli (7.2.24-0ubuntu0.18.04.4) ...
Selecting previously unselected package libapache2-mod-php7.2.
Preparing to unpack .../044-libapache2-mod-php7.2_7.2.24-0ubuntu0.18.04.4_amd64.deb ...
Unpacking libapache2-mod-php7.2 (7.2.24-0ubuntu0.18.04.4) ...
Selecting previously unselected package libcrypt-random-seed-perl.
Preparing to unpack .../045-libcrypt-random-seed-perl_0.03-1_all.deb ...
Unpacking libcrypt-random-seed-perl (0.03-1) ...
Selecting previously unselected package libmath-random-isaac-perl.
Preparing to unpack .../046-libmath-random-isaac-perl_1.003-1_all.deb ...
Unpacking libmath-random-isaac-perl (1.003-1) ...
Selecting previously unselected package libbytes-random-secure-perl.
Preparing to unpack .../047-libbytes-random-secure-perl_0.28-1_all.deb ...
Unpacking libbytes-random-secure-perl (0.28-1) ...
Selecting previously unselected package libhtml-tagset-perl.
Preparing to unpack .../048-libhtml-tagset-perl_3.20-3_all.deb ...
Unpacking libhtml-tagset-perl (3.20-3) ...
Selecting previously unselected package liburi-perl.
Preparing to unpack .../049-liburi-perl_1.73-1_all.deb ...
Unpacking liburi-perl (1.73-1) ...
Selecting previously unselected package libhtml-parser-perl.
Preparing to unpack .../050-libhtml-parser-perl_3.72-3build1_amd64.deb ...
Unpacking libhtml-parser-perl (3.72-3build1) ...
Selecting previously unselected package libcgi-pm-perl.
Preparing to unpack .../051-libcgi-pm-perl_4.38-1_all.deb ...
Unpacking libcgi-pm-perl (4.38-1) ...
Selecting previously unselected package libfcgi-perl.
Preparing to unpack .../052-libfcgi-perl_0.78-2build1_amd64.deb ...
Unpacking libfcgi-perl (0.78-2build1) ...
Selecting previously unselected package libcgi-fast-perl.
Preparing to unpack .../053-libcgi-fast-perl_1%3a2.13-1_all.deb ...
Unpacking libcgi-fast-perl (1:2.13-1) ...
Selecting previously unselected package libcrypt-ssleay-perl.
Preparing to unpack .../054-libcrypt-ssleay-perl_0.73.04-2build2_amd64.deb ...
Unpacking libcrypt-ssleay-perl (0.73.04-2build2) ...
Selecting previously unselected package libdbi-perl.
Preparing to unpack .../055-libdbi-perl_1.640-1_amd64.deb ...
Unpacking libdbi-perl (1.640-1) ...
Selecting previously unselected package libmysqlclient20:amd64.
Preparing to unpack .../056-libmysqlclient20_5.7.30-0ubuntu0.18.04.1_amd64.deb ...
Unpacking libmysqlclient20:amd64 (5.7.30-0ubuntu0.18.04.1) ...
Selecting previously unselected package libdbd-mysql-perl.
Preparing to unpack .../057-libdbd-mysql-perl_4.046-1_amd64.deb ...
Unpacking libdbd-mysql-perl (4.046-1) ...
Selecting previously unselected package libencode-locale-perl.
Preparing to unpack .../058-libencode-locale-perl_1.05-1_all.deb ...
Unpacking libencode-locale-perl (1.05-1) ...
Selecting previously unselected package libfcgi0ldbl:amd64.
Preparing to unpack .../059-libfcgi0ldbl_2.4.0-10_amd64.deb ...
Unpacking libfcgi0ldbl:amd64 (2.4.0-10) ...
Selecting previously unselected package libfcgi-bin.
Preparing to unpack .../060-libfcgi-bin_2.4.0-10_amd64.deb ...
Unpacking libfcgi-bin (2.4.0-10) ...
Selecting previously unselected package libfcgi-dev:amd64.
Preparing to unpack .../061-libfcgi-dev_2.4.0-10_amd64.deb ...
Unpacking libfcgi-dev:amd64 (2.4.0-10) ...
Selecting previously unselected package libhtml-template-perl.
Preparing to unpack .../062-libhtml-template-perl_2.97-1_all.deb ...
Unpacking libhtml-template-perl (2.97-1) ...
Selecting previously unselected package libtimedate-perl.
Preparing to unpack .../063-libtimedate-perl_2.3000-2_all.deb ...
Unpacking libtimedate-perl (2.3000-2) ...
Selecting previously unselected package libhttp-date-perl.
Preparing to unpack .../064-libhttp-date-perl_6.02-1_all.deb ...
Unpacking libhttp-date-perl (6.02-1) ...
Selecting previously unselected package libio-html-perl.
Preparing to unpack .../065-libio-html-perl_1.001-1_all.deb ...
Unpacking libio-html-perl (1.001-1) ...
Selecting previously unselected package liblwp-mediatypes-perl.
Preparing to unpack .../066-liblwp-mediatypes-perl_6.02-1_all.deb ...
Unpacking liblwp-mediatypes-perl (6.02-1) ...
Selecting previously unselected package libhttp-message-perl.
Preparing to unpack .../067-libhttp-message-perl_6.14-1_all.deb ...
Unpacking libhttp-message-perl (6.14-1) ...
Selecting previously unselected package libmath-random-isaac-xs-perl.
Preparing to unpack .../068-libmath-random-isaac-xs-perl_1.004-2build3_amd64.deb ...
Unpacking libmath-random-isaac-xs-perl (1.004-2build3) ...
Selecting previously unselected package libmemcached11:amd64.
Preparing to unpack .../069-libmemcached11_1.0.18-4.2ubuntu0.18.04.1_amd64.deb ...
Unpacking libmemcached11:amd64 (1.0.18-4.2ubuntu0.18.04.1) ...
Selecting previously unselected package libmemcachedutil2:amd64.
Preparing to unpack .../070-libmemcachedutil2_1.0.18-4.2ubuntu0.18.04.1_amd64.deb ...
Unpacking libmemcachedutil2:amd64 (1.0.18-4.2ubuntu0.18.04.1) ...
Selecting previously unselected package libnet-xwhois-perl.
Preparing to unpack .../071-libnet-xwhois-perl_0.90-4_all.deb ...
Unpacking libnet-xwhois-perl (0.90-4) ...
Selecting previously unselected package libnl-3-200:amd64.
Preparing to unpack .../072-libnl-3-200_3.2.29-0ubuntu3_amd64.deb ...
Unpacking libnl-3-200:amd64 (3.2.29-0ubuntu3) ...
Selecting previously unselected package libnl-genl-3-200:amd64.
Preparing to unpack .../073-libnl-genl-3-200_3.2.29-0ubuntu3_amd64.deb ...
Unpacking libnl-genl-3-200:amd64 (3.2.29-0ubuntu3) ...
Selecting previously unselected package mysql-client.
Preparing to unpack .../074-mysql-client_5.7.30-0ubuntu0.18.04.1_all.deb ...
Unpacking mysql-client (5.7.30-0ubuntu0.18.04.1) ...
Selecting previously unselected package mysql-server.
Preparing to unpack .../075-mysql-server_5.7.30-0ubuntu0.18.04.1_all.deb ...
Unpacking mysql-server (5.7.30-0ubuntu0.18.04.1) ...
Selecting previously unselected package p7zip.
Preparing to unpack .../076-p7zip_16.02+dfsg-6_amd64.deb ...
Unpacking p7zip (16.02+dfsg-6) ...
Selecting previously unselected package php7.2-fpm.
Preparing to unpack .../077-php7.2-fpm_7.2.24-0ubuntu0.18.04.4_amd64.deb ...
Unpacking php7.2-fpm (7.2.24-0ubuntu0.18.04.4) ...
Selecting previously unselected package php7.2-cgi.
Preparing to unpack .../078-php7.2-cgi_7.2.24-0ubuntu0.18.04.4_amd64.deb ...
Unpacking php7.2-cgi (7.2.24-0ubuntu0.18.04.4) ...
Selecting previously unselected package php7.2.
Preparing to unpack .../079-php7.2_7.2.24-0ubuntu0.18.04.4_all.deb ...
Unpacking php7.2 (7.2.24-0ubuntu0.18.04.4) ...
Selecting previously unselected package php.
Preparing to unpack .../080-php_1%3a7.2+60ubuntu1_all.deb ...
Unpacking php (1:7.2+60ubuntu1) ...
Selecting previously unselected package php-cgi.
Preparing to unpack .../081-php-cgi_1%3a7.2+60ubuntu1_all.deb ...
Unpacking php-cgi (1:7.2+60ubuntu1) ...
Selecting previously unselected package php-cli.
Preparing to unpack .../082-php-cli_1%3a7.2+60ubuntu1_all.deb ...
Unpacking php-cli (1:7.2+60ubuntu1) ...
Selecting previously unselected package php-fpm.
Preparing to unpack .../083-php-fpm_1%3a7.2+60ubuntu1_all.deb ...
Unpacking php-fpm (1:7.2+60ubuntu1) ...
Selecting previously unselected package php7.2-mbstring.
Preparing to unpack .../084-php7.2-mbstring_7.2.24-0ubuntu0.18.04.4_amd64.deb ...
Unpacking php7.2-mbstring (7.2.24-0ubuntu0.18.04.4) ...
Selecting previously unselected package php-mbstring.
Preparing to unpack .../085-php-mbstring_1%3a7.2+60ubuntu1_all.deb ...
Unpacking php-mbstring (1:7.2+60ubuntu1) ...
Selecting previously unselected package php7.2-mysql.
Preparing to unpack .../086-php7.2-mysql_7.2.24-0ubuntu0.18.04.4_amd64.deb ...
Unpacking php7.2-mysql (7.2.24-0ubuntu0.18.04.4) ...
Selecting previously unselected package php-mysql.
Preparing to unpack .../087-php-mysql_1%3a7.2+60ubuntu1_all.deb ...
Unpacking php-mysql (1:7.2+60ubuntu1) ...
Selecting previously unselected package php7.2-xml.
Preparing to unpack .../088-php7.2-xml_7.2.24-0ubuntu0.18.04.4_amd64.deb ...
Unpacking php7.2-xml (7.2.24-0ubuntu0.18.04.4) ...
Selecting previously unselected package php-xml.
Preparing to unpack .../089-php-xml_1%3a7.2+60ubuntu1_all.deb ...
Unpacking php-xml (1:7.2+60ubuntu1) ...
Selecting previously unselected package php-pear.
Preparing to unpack .../090-php-pear_1%3a1.10.5+submodules+notgz-1ubuntu1.18.04.1_all.deb ...
Unpacking php-pear (1:1.10.5+submodules+notgz-1ubuntu1.18.04.1) ...
Selecting previously unselected package postfix-pcre.
Preparing to unpack .../091-postfix-pcre_3.3.0-1ubuntu0.2_amd64.deb ...
Unpacking postfix-pcre (3.3.0-1ubuntu0.2) ...
Selecting previously unselected package procmail.
Preparing to unpack .../092-procmail_3.22-26_amd64.deb ...
Unpacking procmail (3.22-26) ...
Selecting previously unselected package procmail-wrapper.
Preparing to unpack .../093-procmail-wrapper_1.0-2_amd64.deb ...
Unpacking procmail-wrapper (1.0-2) ...
Selecting previously unselected package proftpd-basic.
Preparing to unpack .../094-proftpd-basic_1.3.5e-1build1_amd64.deb ...
Unpacking proftpd-basic (1.3.5e-1build1) ...
Selecting previously unselected package proftpd-doc.
Preparing to unpack .../095-proftpd-doc_1.3.5e-1build1_all.deb ...
Unpacking proftpd-doc (1.3.5e-1build1) ...
Selecting previously unselected package libtirpc1:amd64.
Preparing to unpack .../096-libtirpc1_0.2.5-1.2ubuntu0.1_amd64.deb ...
Unpacking libtirpc1:amd64 (0.2.5-1.2ubuntu0.1) ...
Selecting previously unselected package quota.
Preparing to unpack .../097-quota_4.04-2ubuntu0.1_amd64.deb ...
Unpacking quota (4.04-2ubuntu0.1) ...
Selecting previously unselected package db-util.
Preparing to unpack .../098-db-util_1%3a5.3.21~exp1ubuntu2_all.deb ...
Unpacking db-util (1:5.3.21~exp1ubuntu2) ...
Selecting previously unselected package sasl2-bin.
Preparing to unpack .../099-sasl2-bin_2.1.27~101-g0780600+dfsg-3ubuntu2.1_amd64.deb ...
Unpacking sasl2-bin (2.1.27~101-g0780600+dfsg-3ubuntu2.1) ...
Selecting previously unselected package spamc.
Preparing to unpack .../100-spamc_3.4.2-0ubuntu0.18.04.4_amd64.deb ...
Unpacking spamc (3.4.2-0ubuntu0.18.04.4) ...
Selecting previously unselected package unrar.
Preparing to unpack .../101-unrar_1%3a5.5.8-1_amd64.deb ...
Unpacking unrar (1:5.5.8-1) ...
Selecting previously unselected package zip.
Preparing to unpack .../102-zip_3.0-11build1_amd64.deb ...
Unpacking zip (3.0-11build1) ...
Selecting previously unselected package apache2-suexec-custom.
Preparing to unpack .../103-apache2-suexec-custom_2.4.29-1ubuntu4.13_amd64.deb ...
Unpacking apache2-suexec-custom (2.4.29-1ubuntu4.13) ...
Selecting previously unselected package virtualmin-lamp-stack-minimal.
Preparing to unpack .../104-virtualmin-lamp-stack-minimal_6.0.9+ubuntu-18.04_all.deb ...
Unpacking virtualmin-lamp-stack-minimal (6.0.9+ubuntu-18.04) ...
Selecting previously unselected package libipset3:amd64.
Preparing to unpack .../105-libipset3_6.34-1_amd64.deb ...
Unpacking libipset3:amd64 (6.34-1) ...
Selecting previously unselected package ipset.
Preparing to unpack .../106-ipset_6.34-1_amd64.deb ...
Unpacking ipset (6.34-1) ...
Setting up libhtml-tagset-perl (3.20-3) ...
Setting up postfix-pcre (3.3.0-1ubuntu0.2) ...
Adding pcre map entry to /etc/postfix/dynamicmaps.cf
Setting up libapr1:amd64 (1.6.3-2) ...
Setting up unrar (1:5.5.8-1) ...
update-alternatives: using /usr/bin/unrar-nonfree to provide /usr/bin/unrar (unrar) in auto mode
Setting up procmail (3.22-26) ...
Setting up libtfm1:amd64 (0.13-4) ...
Setting up libmath-random-isaac-xs-perl (1.004-2build3) ...
Setting up clamav-base (0.102.3+dfsg-0ubuntu0.18.04.1) ...
id: ‘clamav’: no such user
Setting up libevent-core-2.1-6:amd64 (2.1.8-stable-4build1) ...
Setting up python3-selinux (2.7-2build2) ...
Setting up libencode-locale-perl (1.05-1) ...
Setting up libfcgi0ldbl:amd64 (2.4.0-10) ...
Setting up apache2-doc (2.4.29-1ubuntu4.13) ...
Package apache2 is not configured yet. Will defer actions by package apache2-doc.
Setting up libtimedate-perl (2.3000-2) ...
Setting up libjbig0:amd64 (2.1-3.1build1) ...
Setting up fonts-dejavu-core (2.37-1) ...
Setting up jailkit (2.19-1) ...
Setting up libcrypt-random-seed-perl (0.03-1) ...
Setting up libio-html-perl (1.001-1) ...
Setting up libllvm3.9:amd64 (1:3.9.1-19ubuntu1) ...
Setting up libmath-random-isaac-perl (1.003-1) ...
Setting up apache2-data (2.4.29-1ubuntu4.13) ...
Setting up libjpeg-turbo8:amd64 (1.5.2-0ubuntu5.18.04.3) ...
Setting up proftpd-doc (1.3.5e-1build1) ...
Setting up libmemcached11:amd64 (1.0.18-4.2ubuntu0.18.04.1) ...
Setting up libipset3:amd64 (6.34-1) ...
Setting up python3-slip (0.6.5-2) ...
Setting up zip (3.0-11build1) ...
Setting up libsodium23:amd64 (1.0.16-2) ...
Setting up liblwp-mediatypes-perl (6.02-1) ...
Setting up procmail-wrapper (1.0-2) ...
Setting up libaio1:amd64 (0.3.110-5ubuntu0.1) ...
Setting up ntpdate (1:4.2.8p10+dfsg-5ubuntu7.1) ...
Setting up libnet-xwhois-perl (0.90-4) ...
Setting up liburi-perl (1.73-1) ...
Setting up libtirpc1:amd64 (0.2.5-1.2ubuntu0.1) ...
Setting up libexttextcat-data (3.4.5-1) ...
Setting up libaprutil1:amd64 (1.6.1-2) ...
Setting up ipset (6.34-1) ...
Setting up p7zip (16.02+dfsg-6) ...
Setting up php-common (1:60ubuntu1) ...
Created symlink /etc/systemd/system/timers.target.wants/phpsessionclean.timer → /lib/systemd/system/phpsessionclean.timer.
Setting up libltdl7:amd64 (2.4.6-2) ...
Setting up libhtml-parser-perl (3.72-3build1) ...
Setting up libfcgi-dev:amd64 (2.4.0-10) ...
Setting up libcgi-pm-perl (4.38-1) ...
Setting up db5.3-util (5.3.28-13.1ubuntu1.1) ...
Setting up libxpm4:amd64 (1:3.5.12-1) ...
Setting up libfcgi-bin (2.4.0-10) ...
Setting up python3-ply (3.11-1) ...
Setting up libmysqlclient20:amd64 (5.7.30-0ubuntu0.18.04.1) ...
Setting up liblua5.2-0:amd64 (5.2.4-1.1build1) ...
Setting up libnl-3-200:amd64 (3.2.29-0ubuntu3) ...
Setting up mysql-client-core-5.7 (5.7.30-0ubuntu0.18.04.1) ...
Setting up python3-decorator (4.1.2-1) ...
Setting up awstats (7.6+dfsg-2) ...
Setting up libfcgi-perl (0.78-2build1) ...
Setting up spamc (3.4.2-0ubuntu0.18.04.4) ...
Setting up libdbi-perl (1.640-1) ...
Setting up libaprutil1-ldap:amd64 (1.6.1-2) ...
Setting up libwebp6:amd64 (0.6.1-2) ...
Setting up libjpeg8:amd64 (8c-2ubuntu8) ...
Setting up bind9utils (1:9.11.3+dfsg-1ubuntu1.12) ...
Setting up libclamav9:amd64 (0.102.3+dfsg-0ubuntu0.18.04.1) ...
Setting up libbytes-random-secure-perl (0.28-1) ...
Setting up fontconfig-config (2.12.6-0ubuntu2) ...
Setting up libhttp-date-perl (6.02-1) ...
Setting up clamav-freshclam (0.102.3+dfsg-0ubuntu0.18.04.1) ...
Created symlink /etc/systemd/system/multi-user.target.wants/clamav-freshclam.service → /lib/systemd/system/clamav-freshclam.service.
Setting up php7.2-common (7.2.24-0ubuntu0.18.04.4) ...
Creating config file /etc/php/7.2/mods-available/calendar.ini with new version
Creating config file /etc/php/7.2/mods-available/ctype.ini with new version
Creating config file /etc/php/7.2/mods-available/exif.ini with new version
Creating config file /etc/php/7.2/mods-available/fileinfo.ini with new version
Creating config file /etc/php/7.2/mods-available/ftp.ini with new version
Creating config file /etc/php/7.2/mods-available/gettext.ini with new version
Creating config file /etc/php/7.2/mods-available/iconv.ini with new version
Creating config file /etc/php/7.2/mods-available/pdo.ini with new version
Creating config file /etc/php/7.2/mods-available/phar.ini with new version
Creating config file /etc/php/7.2/mods-available/posix.ini with new version
Creating config file /etc/php/7.2/mods-available/shmop.ini with new version
Creating config file /etc/php/7.2/mods-available/sockets.ini with new version
Creating config file /etc/php/7.2/mods-available/sysvmsg.ini with new version
Creating config file /etc/php/7.2/mods-available/sysvsem.ini with new version
Creating config file /etc/php/7.2/mods-available/sysvshm.ini with new version
Creating config file /etc/php/7.2/mods-available/tokenizer.ini with new version
Setting up libhtml-template-perl (2.97-1) ...
Setting up libaprutil1-dbd-sqlite3:amd64 (1.6.1-2) ...
Setting up mysql-server-core-5.7 (5.7.30-0ubuntu0.18.04.1) ...
Setting up libexttextcat-2.0-0:amd64 (3.4.5-1) ...
Setting up apache2-utils (2.4.29-1ubuntu4.13) ...
Setting up libmemcachedutil2:amd64 (1.0.18-4.2ubuntu0.18.04.1) ...
Setting up bind9 (1:9.11.3+dfsg-1ubuntu1.12) ...
Adding group `bind' (GID 120) ...
Done.
Adding system user `bind' (UID 114) ...
Adding new user `bind' (UID 114) with group `bind' ...
Not creating home directory `/var/cache/bind'.
wrote key file "/etc/bind/rndc.key"
Created symlink /etc/systemd/system/multi-user.target.wants/bind9.service → /lib/systemd/system/bind9.service.
bind9-pkcs11.service is a disabled or a static unit, not starting it.
bind9-resolvconf.service is a disabled or a static unit, not starting it.
Setting up apache2-bin (2.4.29-1ubuntu4.13) ...
Setting up libnl-genl-3-200:amd64 (3.2.29-0ubuntu3) ...
Setting up libtiff5:amd64 (4.0.9-5ubuntu0.3) ...
Setting up proftpd-basic (1.3.5e-1build1) ...
Warning: The home dir /run/proftpd you specified can't be accessed: No such file or directory
Adding system user `proftpd' (UID 115) ...
Adding new user `proftpd' (UID 115) with group `nogroup' ...
Not creating home directory `/run/proftpd'.
Adding system user `ftp' (UID 116) ...
Adding new user `ftp' (UID 116) with group `nogroup' ...
Creating home directory `/srv/ftp' ...
'/usr/share/proftpd/templates/welcome.msg' -> '/srv/ftp/welcome.msg.proftpd-new'
Setting up php7.2-mbstring (7.2.24-0ubuntu0.18.04.4) ...
Creating config file /etc/php/7.2/mods-available/mbstring.ini with new version
Setting up libcgi-fast-perl (1:2.13-1) ...
Setting up db-util (1:5.3.21~exp1ubuntu2) ...
Setting up sasl2-bin (2.1.27~101-g0780600+dfsg-3ubuntu2.1) ...
Setting up php7.2-readline (7.2.24-0ubuntu0.18.04.4) ...
Creating config file /etc/php/7.2/mods-available/readline.ini with new version
Setting up clamav (0.102.3+dfsg-0ubuntu0.18.04.1) ...
Setting up apache2-suexec-custom (2.4.29-1ubuntu4.13) ...
update-alternatives: using /usr/lib/apache2/suexec-custom to provide /usr/lib/apache2/suexec (suexec) in auto mode
Setting up php-mbstring (1:7.2+60ubuntu1) ...
Setting up python3-slip-dbus (0.6.5-2) ...
Setting up libhttp-message-perl (6.14-1) ...
Setting up php7.2-json (7.2.24-0ubuntu0.18.04.4) ...
Creating config file /etc/php/7.2/mods-available/json.ini with new version
Setting up mysql-client-5.7 (5.7.30-0ubuntu0.18.04.1) ...
Setting up libdbd-mysql-perl (4.046-1) ...
Setting up libcrypt-ssleay-perl (0.73.04-2build2) ...
Setting up php7.2-opcache (7.2.24-0ubuntu0.18.04.4) ...
Creating config file /etc/php/7.2/mods-available/opcache.ini with new version
Setting up dovecot-core (1:2.2.33.2-1ubuntu4.5) ...
Creating config file /etc/dovecot/dovecot.conf with new version
Creating config file /etc/dovecot/dovecot-dict-auth.conf.ext with new version
Creating config file /etc/dovecot/dovecot-dict-sql.conf.ext with new version
Creating config file /etc/dovecot/dovecot-sql.conf.ext with new version
Creating config file /etc/dovecot/conf.d/10-auth.conf with new version
Creating config file /etc/dovecot/conf.d/10-director.conf with new version
Creating config file /etc/dovecot/conf.d/10-logging.conf with new version
Creating config file /etc/dovecot/conf.d/10-mail.conf with new version
Creating config file /etc/dovecot/conf.d/10-master.conf with new version
Creating config file /etc/dovecot/conf.d/10-ssl.conf with new version
Creating config file /etc/dovecot/conf.d/10-tcpwrapper.conf with new version
Creating config file /etc/dovecot/conf.d/15-lda.conf with new version
Creating config file /etc/dovecot/conf.d/15-mailboxes.conf with new version
Creating config file /etc/dovecot/conf.d/90-acl.conf with new version
Creating config file /etc/dovecot/conf.d/90-plugin.conf with new version
Creating config file /etc/dovecot/conf.d/90-quota.conf with new version
Creating config file /etc/dovecot/conf.d/auth-checkpassword.conf.ext with new version
Creating config file /etc/dovecot/conf.d/auth-deny.conf.ext with new version
Creating config file /etc/dovecot/conf.d/auth-dict.conf.ext with new version
Creating config file /etc/dovecot/conf.d/auth-master.conf.ext with new version
Creating config file /etc/dovecot/conf.d/auth-passwdfile.conf.ext with new version
Creating config file /etc/dovecot/conf.d/auth-sql.conf.ext with new version
Creating config file /etc/dovecot/conf.d/auth-static.conf.ext with new version
Creating config file /etc/dovecot/conf.d/auth-system.conf.ext with new version
Creating config file /etc/dovecot/conf.d/auth-vpopmail.conf.ext with new version
Created symlink /etc/systemd/system/multi-user.target.wants/dovecot.service → /lib/systemd/system/dovecot.service.
Setting up php7.2-mysql (7.2.24-0ubuntu0.18.04.4) ...
Creating config file /etc/php/7.2/mods-available/mysqlnd.ini with new version
Creating config file /etc/php/7.2/mods-available/mysqli.ini with new version
Creating config file /etc/php/7.2/mods-available/pdo_mysql.ini with new version
Setting up libfontconfig1:amd64 (2.12.6-0ubuntu2) ...
Setting up php7.2-xml (7.2.24-0ubuntu0.18.04.4) ...
Creating config file /etc/php/7.2/mods-available/dom.ini with new version
Creating config file /etc/php/7.2/mods-available/simplexml.ini with new version
Creating config file /etc/php/7.2/mods-available/wddx.ini with new version
Creating config file /etc/php/7.2/mods-available/xml.ini with new version
Creating config file /etc/php/7.2/mods-available/xmlreader.ini with new version
Creating config file /etc/php/7.2/mods-available/xmlwriter.ini with new version
Creating config file /etc/php/7.2/mods-available/xsl.ini with new version
Setting up apache2 (2.4.29-1ubuntu4.13) ...
Enabling module mpm_event.
Enabling module authz_core.
Enabling module authz_host.
Enabling module authn_core.
Enabling module auth_basic.
Enabling module access_compat.
Enabling module authn_file.
Enabling module authz_user.
Enabling module alias.
Enabling module dir.
Enabling module autoindex.
Enabling module env.
Enabling module mime.
Enabling module negotiation.
Enabling module setenvif.
Enabling module filter.
Enabling module deflate.
Enabling module status.
Enabling module reqtimeout.
Enabling conf charset.
Enabling conf localized-error-pages.
Enabling conf other-vhosts-access-log.
Enabling conf security.
Enabling conf serve-cgi-bin.
Enabling site 000-default.
info: Executing deferred 'a2enconf apache2-doc' for package apache2-doc
Enabling conf apache2-doc.
Created symlink /etc/systemd/system/multi-user.target.wants/apache2.service → /lib/systemd/system/apache2.service.
Created symlink /etc/systemd/system/multi-user.target.wants/apache-htcacheclean.service → /lib/systemd/system/apache-htcacheclean.service.
Setting up libapache2-mod-fcgid (1:2.3.9-1) ...
apache2_invoke: Enable module fcgid
Setting up quota (4.04-2ubuntu0.1) ...
Setting up libgd3:amd64 (2.2.5-4ubuntu0.4) ...
Setting up mysql-client (5.7.30-0ubuntu0.18.04.1) ...
Setting up firewalld (0.4.4.6-1) ...
update-alternatives: using /usr/share/polkit-1/actions/org.fedoraproject.FirewallD1.server.policy.choice to provide /usr/share/polkit-1/actions/org.fedoraproject.FirewallD1.policy (org.fedoraproject.FirewallD1.policy) in auto mode
Created symlink /etc/systemd/system/dbus-org.fedoraproject.FirewallD1.service → /lib/systemd/system/firewalld.service.
Created symlink /etc/systemd/system/multi-user.target.wants/firewalld.service → /lib/systemd/system/firewalld.service.
Setting up php-xml (1:7.2+60ubuntu1) ...
Setting up webalizer (2.23.08-3) ...
/var/www/webalizer created
Setting up php7.2-cli (7.2.24-0ubuntu0.18.04.4) ...
update-alternatives: using /usr/bin/php7.2 to provide /usr/bin/php (php) in auto mode
update-alternatives: using /usr/bin/phar7.2 to provide /usr/bin/phar (phar) in auto mode
update-alternatives: using /usr/bin/phar.phar7.2 to provide /usr/bin/phar.phar (phar.phar) in auto mode
Creating config file /etc/php/7.2/cli/php.ini with new version
Setting up dovecot-pop3d (1:2.2.33.2-1ubuntu4.5) ...
Creating config file /etc/dovecot/conf.d/20-pop3.conf with new version
Setting up dovecot-imapd (1:2.2.33.2-1ubuntu4.5) ...
Creating config file /etc/dovecot/conf.d/20-imap.conf with new version
Setting up php-pear (1:1.10.5+submodules+notgz-1ubuntu1.18.04.1) ...
Setting up php7.2-cgi (7.2.24-0ubuntu0.18.04.4) ...
update-alternatives: using /usr/bin/php-cgi7.2 to provide /usr/bin/php-cgi (php-cgi) in auto mode
update-alternatives: using /usr/lib/cgi-bin/php7.2 to provide /usr/lib/cgi-bin/php (php-cgi-bin) in auto mode
Creating config file /etc/php/7.2/cgi/php.ini with new version
Setting up mysql-server-5.7 (5.7.30-0ubuntu0.18.04.1) ...
update-alternatives: using /etc/mysql/mysql.cnf to provide /etc/mysql/my.cnf (my.cnf) in auto mode
Renaming removed key_buffer and myisam-recover options (if present)
Created symlink /etc/systemd/system/multi-user.target.wants/mysql.service → /lib/systemd/system/mysql.service.
Setting up libapache2-mod-php7.2 (7.2.24-0ubuntu0.18.04.4) ...
Creating config file /etc/php/7.2/apache2/php.ini with new version
Module mpm_event disabled.
Enabling module mpm_prefork.
apache2_switch_mpm Switch to prefork
apache2_invoke: Enable module php7.2
Setting up php-mysql (1:7.2+60ubuntu1) ...
Setting up php7.2-fpm (7.2.24-0ubuntu0.18.04.4) ...
Creating config file /etc/php/7.2/fpm/php.ini with new version
NOTICE: Not enabling PHP 7.2 FPM by default.
NOTICE: To enable PHP 7.2 FPM in Apache2 do:
NOTICE: a2enmod proxy_fcgi setenvif
NOTICE: a2enconf php7.2-fpm
NOTICE: You are seeing this message because you have apache2 package installed.
Created symlink /etc/systemd/system/multi-user.target.wants/php7.2-fpm.service → /lib/systemd/system/php7.2-fpm.service.
Setting up mysql-server (5.7.30-0ubuntu0.18.04.1) ...
Setting up php-cgi (1:7.2+60ubuntu1) ...
Setting up php-cli (1:7.2+60ubuntu1) ...
Setting up php7.2 (7.2.24-0ubuntu0.18.04.4) ...
Setting up php-fpm (1:7.2+60ubuntu1) ...
Setting up virtualmin-lamp-stack-minimal (6.0.9+ubuntu-18.04) ...
Setting up php (1:7.2+60ubuntu1) ...
Processing triggers for systemd (237-3ubuntu10.40) ...
Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
Processing triggers for dbus (1.12.2-1ubuntu1.1) ...
Processing triggers for ufw (0.36-0ubuntu0.18.04.1) ...
Processing triggers for ureadahead (0.100.0-21) ...
Processing triggers for libc-bin (2.27-3ubuntu1) ...
Processing triggers for dovecot-core (1:2.2.33.2-1ubuntu4.5) ...
Installing virtualmin-lamp-stack-minimal: Success.
Spin pid is: 4290
Reading package lists...
Building dependency tree...
Reading state information...
The following additional packages will be installed:
libalgorithm-c3-perl libauthen-sasl-perl libb-hooks-endofscope-perl
libb-hooks-op-check-perl libclass-c3-perl libclass-c3-xs-perl
libclass-data-inheritable-perl libclass-method-modifiers-perl
libdata-optlist-perl libdevel-callchecker-perl libdevel-caller-perl
libdevel-globaldestruction-perl libdevel-lexalias-perl
libdevel-stacktrace-perl libdist-checkconflicts-perl
libdynaloader-functions-perl libemail-date-format-perl libeval-closure-perl
libexception-class-perl libio-socket-ssl-perl libipc-shareable-perl
liblog-dispatch-perl liblog-log4perl-perl libmail-sendmail-perl
libmailtools-perl libmime-lite-perl libmime-types-perl
libmodule-implementation-perl libmodule-runtime-perl libmro-compat-perl
libnamespace-autoclean-perl libnamespace-clean-perl libnet-smtp-ssl-perl
libpackage-stash-perl libpackage-stash-xs-perl libpadwalker-perl
libparams-classify-perl libparams-util-perl
libparams-validationcompiler-perl libreadonly-perl libref-util-perl
libref-util-xs-perl librole-tiny-perl libspecio-perl libsub-exporter-perl
libsub-exporter-progressive-perl libsub-identify-perl libsub-install-perl
libsub-name-perl libsub-quote-perl libsys-hostname-long-perl
libterm-spinner-color-perl libtry-tiny-perl libvariable-magic-perl
virtualmin-config webmin-jailkit webmin-php-pear webmin-ruby-gems
webmin-virtual-server webmin-virtualmin-awstats webmin-virtualmin-dav
webmin-virtualmin-git webmin-virtualmin-htpasswd webmin-virtualmin-init
webmin-virtualmin-registrar webmin-virtualmin-slavedns
webmin-virtualmin-sqlite
Suggested packages:
libdigest-hmac-perl libgssapi-perl libdbd-csv-perl
liblog-dispatch-filerotate-perl librrds-perl libxml-dom-perl
libmojolicious-perl libscalar-number-perl libtest-fatal-perl
The following NEW packages will be installed:
libalgorithm-c3-perl libauthen-sasl-perl libb-hooks-endofscope-perl
libb-hooks-op-check-perl libclass-c3-perl libclass-c3-xs-perl
libclass-data-inheritable-perl libclass-method-modifiers-perl
libdata-optlist-perl libdevel-callchecker-perl libdevel-caller-perl
libdevel-globaldestruction-perl libdevel-lexalias-perl
libdevel-stacktrace-perl libdist-checkconflicts-perl
libdynaloader-functions-perl libemail-date-format-perl libeval-closure-perl
libexception-class-perl libio-socket-ssl-perl libipc-shareable-perl
liblog-dispatch-perl liblog-log4perl-perl libmail-sendmail-perl
libmailtools-perl libmime-lite-perl libmime-types-perl
libmodule-implementation-perl libmodule-runtime-perl libmro-compat-perl
libnamespace-autoclean-perl libnamespace-clean-perl libnet-smtp-ssl-perl
libpackage-stash-perl libpackage-stash-xs-perl libpadwalker-perl
libparams-classify-perl libparams-util-perl
libparams-validationcompiler-perl libreadonly-perl libref-util-perl
libref-util-xs-perl librole-tiny-perl libspecio-perl libsub-exporter-perl
libsub-exporter-progressive-perl libsub-identify-perl libsub-install-perl
libsub-name-perl libsub-quote-perl libsys-hostname-long-perl
libterm-spinner-color-perl libtry-tiny-perl libvariable-magic-perl
virtualmin-config virtualmin-core webmin-jailkit webmin-php-pear
webmin-ruby-gems webmin-virtual-server webmin-virtualmin-awstats
webmin-virtualmin-dav webmin-virtualmin-git webmin-virtualmin-htpasswd
webmin-virtualmin-init webmin-virtualmin-registrar
webmin-virtualmin-slavedns webmin-virtualmin-sqlite
0 upgraded, 68 newly installed, 0 to remove and 0 not upgraded.
Need to get 3869 kB of archives.
After this operation, 737 MB of additional disk space will be used.
Get:1 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 libalgorithm-c3-perl all 0.10-1 [11.3 kB]
Get:2 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libb-hooks-op-check-perl amd64 0.22-1 [10.1 kB]
Get:3 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libdynaloader-functions-perl all 0.003-1 [11.9 kB]
Get:4 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libdevel-callchecker-perl amd64 0.007-2build1 [14.1 kB]
Get:5 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libparams-classify-perl amd64 0.015-1 [21.2 kB]
Get:6 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libmodule-runtime-perl all 0.016-1 [16.2 kB]
Get:7 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libtry-tiny-perl all 0.30-1 [20.5 kB]
Get:8 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libmodule-implementation-perl all 0.09-1 [12.2 kB]
Get:9 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libsub-exporter-progressive-perl all 0.001013-1 [6784 B]
Get:10 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libvariable-magic-perl amd64 0.62-1 [34.5 kB]
Get:11 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libb-hooks-endofscope-perl all 0.21-1 [14.7 kB]
Get:12 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 libclass-c3-perl all 0.33-1 [19.0 kB]
Get:13 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 libclass-c3-xs-perl amd64 0.14-1build3 [15.8 kB]
Get:14 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libclass-data-inheritable-perl all 0.08-2 [8774 B]
Get:15 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libclass-method-modifiers-perl all 2.12-1 [15.7 kB]
Get:16 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libparams-util-perl amd64 1.07-3build3 [19.6 kB]
Get:17 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-universal/main amd64 webmin-jailkit all 0.1 [19.1 kB]
Get:18 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libsub-install-perl all 0.928-1 [10.5 kB]
Get:19 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libdata-optlist-perl all 0.110-1 [9956 B]
Get:20 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 libpadwalker-perl amd64 2.3-1 [15.3 kB]
Get:21 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 libdevel-caller-perl amd64 2.06-1build5 [10.5 kB]
Get:22 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libdevel-globaldestruction-perl all 0.14-1 [6752 B]
Get:23 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 libdevel-lexalias-perl amd64 0.05-1build5 [8638 B]
Get:24 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libdevel-stacktrace-perl all 2.0300-1 [22.4 kB]
Get:25 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 libdist-checkconflicts-perl all 0.11-1 [10.2 kB]
Get:26 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libemail-date-format-perl all 1.005-1 [6622 B]
Get:27 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libsub-exporter-perl all 0.987-1 [44.9 kB]
Get:28 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 libeval-closure-perl all 0.14-1 [10.3 kB]
Get:29 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libexception-class-perl all 1.44-1 [25.9 kB]
Get:30 http://mirrors.digitalocean.com/ubuntu bionic-updates/main amd64 libio-socket-ssl-perl all 2.060-3~ubuntu18.04.1 [173 kB]
Get:31 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-universal/main amd64 webmin-php-pear all 1.5 [8586 B]
Get:32 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-universal/main amd64 webmin-ruby-gems all 1.4 [8840 B]
Get:33 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-universal/main amd64 webmin-virtual-server all 6.09.gpl [1798 kB]
Get:34 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 libipc-shareable-perl all 0.61-2 [29.5 kB]
Get:35 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libpackage-stash-perl all 0.37-1 [18.3 kB]
Get:36 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libsub-identify-perl amd64 0.14-1 [10.5 kB]
Get:37 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libsub-name-perl amd64 0.21-1build1 [11.6 kB]
Get:38 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libnamespace-clean-perl all 0.27-1 [13.6 kB]
Get:39 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 libnamespace-autoclean-perl all 0.28-1 [12.5 kB]
Get:40 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 libparams-validationcompiler-perl all 0.26-1 [25.9 kB]
Get:41 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 libmro-compat-perl all 0.13-1 [11.2 kB]
Get:42 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 librole-tiny-perl all 2.000006-1 [15.9 kB]
Get:43 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libsub-quote-perl all 2.005000-1 [17.0 kB]
Get:44 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 libspecio-perl all 0.42-1 [133 kB]
Get:45 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 liblog-dispatch-perl all 2.67-1 [66.6 kB]
Get:46 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 liblog-log4perl-perl all 1.49-1 [344 kB]
Get:47 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libsys-hostname-long-perl all 1.5-1 [11.7 kB]
Get:48 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libmail-sendmail-perl all 0.80-1 [22.6 kB]
Get:49 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libnet-smtp-ssl-perl all 1.04-1 [5948 B]
Get:50 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libmailtools-perl all 2.18-1 [74.0 kB]
Get:51 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libmime-lite-perl all 3.030-2 [62.7 kB]
Get:52 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libmime-types-perl all 2.14-1 [53.8 kB]
Get:53 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libpackage-stash-xs-perl amd64 0.28-3build2 [16.4 kB]
Get:54 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 libreadonly-perl all 2.050-1 [19.8 kB]
Get:55 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 libref-util-perl all 0.203-1 [14.8 kB]
Get:56 http://mirrors.digitalocean.com/ubuntu bionic/universe amd64 libref-util-xs-perl amd64 0.116-1 [11.5 kB]
Get:57 http://mirrors.digitalocean.com/ubuntu bionic/main amd64 libauthen-sasl-perl all 2.1600-1 [48.7 kB]
Get:58 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-universal/main amd64 webmin-virtualmin-awstats all 5.6-2 [52.9 kB]
Get:59 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-universal/main amd64 webmin-virtualmin-dav all 3.8 [21.1 kB]
Get:60 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-universal/main amd64 webmin-virtualmin-git all 1.8 [90.7 kB]
Get:61 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-universal/main amd64 webmin-virtualmin-htpasswd all 2.6 [14.7 kB]
Get:62 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-universal/main amd64 webmin-virtualmin-init all 2.5 [19.7 kB]
Get:63 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-universal/main amd64 webmin-virtualmin-registrar all 2.5 [81.9 kB]
Get:64 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-universal/main amd64 webmin-virtualmin-slavedns all 1.8 [10.9 kB]
Get:65 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-universal/main amd64 webmin-virtualmin-sqlite all 1.6 [19.9 kB]
Get:66 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-universal/main amd64 libterm-spinner-color-perl all 0.05-1 [18.1 kB]
Get:67 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-universal/main amd64 virtualmin-config all 6.0.27 [32.1 kB]
Get:68 http://software.virtualmin.com/vm/6/gpl/apt virtualmin-universal/main amd64 virtualmin-core all 6.0.1 [13.2 kB]
Fetched 3869 kB in 2s (2037 kB/s)
Selecting previously unselected package webmin-jailkit.
(Reading database ... 138433 files and directories currently installed.)
Preparing to unpack .../00-webmin-jailkit_0.1_all.deb ...
Unpacking webmin-jailkit (0.1) ...
Selecting previously unselected package webmin-php-pear.
Preparing to unpack .../01-webmin-php-pear_1.5_all.deb ...
Unpacking webmin-php-pear (1.5) ...
Selecting previously unselected package webmin-ruby-gems.
Preparing to unpack .../02-webmin-ruby-gems_1.4_all.deb ...
Unpacking webmin-ruby-gems (1.4) ...
Selecting previously unselected package webmin-virtual-server.
Preparing to unpack .../03-webmin-virtual-server_6.09.gpl_all.deb ...
Unpacking webmin-virtual-server (6.09.gpl) ...
Selecting previously unselected package webmin-virtualmin-awstats.
Preparing to unpack .../04-webmin-virtualmin-awstats_5.6-2_all.deb ...
Unpacking webmin-virtualmin-awstats (5.6-2) ...
Selecting previously unselected package webmin-virtualmin-dav.
Preparing to unpack .../05-webmin-virtualmin-dav_3.8_all.deb ...
Unpacking webmin-virtualmin-dav (3.8) ...
Selecting previously unselected package webmin-virtualmin-git.
Preparing to unpack .../06-webmin-virtualmin-git_1.8_all.deb ...
Unpacking webmin-virtualmin-git (1.8) ...
Selecting previously unselected package webmin-virtualmin-htpasswd.
Preparing to unpack .../07-webmin-virtualmin-htpasswd_2.6_all.deb ...
Unpacking webmin-virtualmin-htpasswd (2.6) ...
Selecting previously unselected package webmin-virtualmin-init.
Preparing to unpack .../08-webmin-virtualmin-init_2.5_all.deb ...
Unpacking webmin-virtualmin-init (2.5) ...
Selecting previously unselected package webmin-virtualmin-registrar.
Preparing to unpack .../09-webmin-virtualmin-registrar_2.5_all.deb ...
Unpacking webmin-virtualmin-registrar (2.5) ...
Selecting previously unselected package webmin-virtualmin-slavedns.
Preparing to unpack .../10-webmin-virtualmin-slavedns_1.8_all.deb ...
Unpacking webmin-virtualmin-slavedns (1.8) ...
Selecting previously unselected package webmin-virtualmin-sqlite.
Preparing to unpack .../11-webmin-virtualmin-sqlite_1.6_all.deb ...
Unpacking webmin-virtualmin-sqlite (1.6) ...
Selecting previously unselected package libalgorithm-c3-perl.
Preparing to unpack .../12-libalgorithm-c3-perl_0.10-1_all.deb ...
Unpacking libalgorithm-c3-perl (0.10-1) ...
Selecting previously unselected package libb-hooks-op-check-perl.
Preparing to unpack .../13-libb-hooks-op-check-perl_0.22-1_amd64.deb ...
Unpacking libb-hooks-op-check-perl (0.22-1) ...
Selecting previously unselected package libdynaloader-functions-perl.
Preparing to unpack .../14-libdynaloader-functions-perl_0.003-1_all.deb ...
Unpacking libdynaloader-functions-perl (0.003-1) ...
Selecting previously unselected package libdevel-callchecker-perl.
Preparing to unpack .../15-libdevel-callchecker-perl_0.007-2build1_amd64.deb ...
Unpacking libdevel-callchecker-perl (0.007-2build1) ...
Selecting previously unselected package libparams-classify-perl.
Preparing to unpack .../16-libparams-classify-perl_0.015-1_amd64.deb ...
Unpacking libparams-classify-perl (0.015-1) ...
Selecting previously unselected package libmodule-runtime-perl.
Preparing to unpack .../17-libmodule-runtime-perl_0.016-1_all.deb ...
Unpacking libmodule-runtime-perl (0.016-1) ...
Selecting previously unselected package libtry-tiny-perl.
Preparing to unpack .../18-libtry-tiny-perl_0.30-1_all.deb ...
Unpacking libtry-tiny-perl (0.30-1) ...
Selecting previously unselected package libmodule-implementation-perl.
Preparing to unpack .../19-libmodule-implementation-perl_0.09-1_all.deb ...
Unpacking libmodule-implementation-perl (0.09-1) ...
Selecting previously unselected package libsub-exporter-progressive-perl.
Preparing to unpack .../20-libsub-exporter-progressive-perl_0.001013-1_all.deb ...
Unpacking libsub-exporter-progressive-perl (0.001013-1) ...
Selecting previously unselected package libvariable-magic-perl.
Preparing to unpack .../21-libvariable-magic-perl_0.62-1_amd64.deb ...
Unpacking libvariable-magic-perl (0.62-1) ...
Selecting previously unselected package libb-hooks-endofscope-perl.
Preparing to unpack .../22-libb-hooks-endofscope-perl_0.21-1_all.deb ...
Unpacking libb-hooks-endofscope-perl (0.21-1) ...
Selecting previously unselected package libclass-c3-perl.
Preparing to unpack .../23-libclass-c3-perl_0.33-1_all.deb ...
Unpacking libclass-c3-perl (0.33-1) ...
Selecting previously unselected package libclass-c3-xs-perl.
Preparing to unpack .../24-libclass-c3-xs-perl_0.14-1build3_amd64.deb ...
Unpacking libclass-c3-xs-perl (0.14-1build3) ...
Selecting previously unselected package libclass-data-inheritable-perl.
Preparing to unpack .../25-libclass-data-inheritable-perl_0.08-2_all.deb ...
Unpacking libclass-data-inheritable-perl (0.08-2) ...
Selecting previously unselected package libclass-method-modifiers-perl.
Preparing to unpack .../26-libclass-method-modifiers-perl_2.12-1_all.deb ...
Unpacking libclass-method-modifiers-perl (2.12-1) ...
Selecting previously unselected package libparams-util-perl.
Preparing to unpack .../27-libparams-util-perl_1.07-3build3_amd64.deb ...
Unpacking libparams-util-perl (1.07-3build3) ...
Selecting previously unselected package libsub-install-perl.
Preparing to unpack .../28-libsub-install-perl_0.928-1_all.deb ...
Unpacking libsub-install-perl (0.928-1) ...
Selecting previously unselected package libdata-optlist-perl.
Preparing to unpack .../29-libdata-optlist-perl_0.110-1_all.deb ...
Unpacking libdata-optlist-perl (0.110-1) ...
Selecting previously unselected package libpadwalker-perl.
Preparing to unpack .../30-libpadwalker-perl_2.3-1_amd64.deb ...
Unpacking libpadwalker-perl (2.3-1) ...
Selecting previously unselected package libdevel-caller-perl.
Preparing to unpack .../31-libdevel-caller-perl_2.06-1build5_amd64.deb ...
Unpacking libdevel-caller-perl (2.06-1build5) ...
Selecting previously unselected package libdevel-globaldestruction-perl.
Preparing to unpack .../32-libdevel-globaldestruction-perl_0.14-1_all.deb ...
Unpacking libdevel-globaldestruction-perl (0.14-1) ...
Selecting previously unselected package libdevel-lexalias-perl.
Preparing to unpack .../33-libdevel-lexalias-perl_0.05-1build5_amd64.deb ...
Unpacking libdevel-lexalias-perl (0.05-1build5) ...
Selecting previously unselected package libdevel-stacktrace-perl.
Preparing to unpack .../34-libdevel-stacktrace-perl_2.0300-1_all.deb ...
Unpacking libdevel-stacktrace-perl (2.0300-1) ...
Selecting previously unselected package libdist-checkconflicts-perl.
Preparing to unpack .../35-libdist-checkconflicts-perl_0.11-1_all.deb ...
Unpacking libdist-checkconflicts-perl (0.11-1) ...
Selecting previously unselected package libemail-date-format-perl.
Preparing to unpack .../36-libemail-date-format-perl_1.005-1_all.deb ...
Unpacking libemail-date-format-perl (1.005-1) ...
Selecting previously unselected package libsub-exporter-perl.
Preparing to unpack .../37-libsub-exporter-perl_0.987-1_all.deb ...
Unpacking libsub-exporter-perl (0.987-1) ...
Selecting previously unselected package libeval-closure-perl.
Preparing to unpack .../38-libeval-closure-perl_0.14-1_all.deb ...
Unpacking libeval-closure-perl (0.14-1) ...
Selecting previously unselected package libexception-class-perl.
Preparing to unpack .../39-libexception-class-perl_1.44-1_all.deb ...
Unpacking libexception-class-perl (1.44-1) ...
Selecting previously unselected package libio-socket-ssl-perl.
Preparing to unpack .../40-libio-socket-ssl-perl_2.060-3~ubuntu18.04.1_all.deb ...
Unpacking libio-socket-ssl-perl (2.060-3~ubuntu18.04.1) ...
Selecting previously unselected package libipc-shareable-perl.
Preparing to unpack .../41-libipc-shareable-perl_0.61-2_all.deb ...
Unpacking libipc-shareable-perl (0.61-2) ...
Selecting previously unselected package libpackage-stash-perl.
Preparing to unpack .../42-libpackage-stash-perl_0.37-1_all.deb ...
Unpacking libpackage-stash-perl (0.37-1) ...
Selecting previously unselected package libsub-identify-perl.
Preparing to unpack .../43-libsub-identify-perl_0.14-1_amd64.deb ...
Unpacking libsub-identify-perl (0.14-1) ...
Selecting previously unselected package libsub-name-perl.
Preparing to unpack .../44-libsub-name-perl_0.21-1build1_amd64.deb ...
Unpacking libsub-name-perl (0.21-1build1) ...
Selecting previously unselected package libnamespace-clean-perl.
Preparing to unpack .../45-libnamespace-clean-perl_0.27-1_all.deb ...
Unpacking libnamespace-clean-perl (0.27-1) ...
Selecting previously unselected package libnamespace-autoclean-perl.
Preparing to unpack .../46-libnamespace-autoclean-perl_0.28-1_all.deb ...
Unpacking libnamespace-autoclean-perl (0.28-1) ...
Selecting previously unselected package libparams-validationcompiler-perl.
Preparing to unpack .../47-libparams-validationcompiler-perl_0.26-1_all.deb ...
Unpacking libparams-validationcompiler-perl (0.26-1) ...
Selecting previously unselected package libmro-compat-perl.
Preparing to unpack .../48-libmro-compat-perl_0.13-1_all.deb ...
Unpacking libmro-compat-perl (0.13-1) ...
Selecting previously unselected package librole-tiny-perl.
Preparing to unpack .../49-librole-tiny-perl_2.000006-1_all.deb ...
Unpacking librole-tiny-perl (2.000006-1) ...
Selecting previously unselected package libsub-quote-perl.
Preparing to unpack .../50-libsub-quote-perl_2.005000-1_all.deb ...
Unpacking libsub-quote-perl (2.005000-1) ...
Selecting previously unselected package libspecio-perl.
Preparing to unpack .../51-libspecio-perl_0.42-1_all.deb ...
Unpacking libspecio-perl (0.42-1) ...
Selecting previously unselected package liblog-dispatch-perl.
Preparing to unpack .../52-liblog-dispatch-perl_2.67-1_all.deb ...
Unpacking liblog-dispatch-perl (2.67-1) ...
Selecting previously unselected package liblog-log4perl-perl.
Preparing to unpack .../53-liblog-log4perl-perl_1.49-1_all.deb ...
Unpacking liblog-log4perl-perl (1.49-1) ...
Selecting previously unselected package libsys-hostname-long-perl.
Preparing to unpack .../54-libsys-hostname-long-perl_1.5-1_all.deb ...
Unpacking libsys-hostname-long-perl (1.5-1) ...
Selecting previously unselected package libmail-sendmail-perl.
Preparing to unpack .../55-libmail-sendmail-perl_0.80-1_all.deb ...
Unpacking libmail-sendmail-perl (0.80-1) ...
Selecting previously unselected package libnet-smtp-ssl-perl.
Preparing to unpack .../56-libnet-smtp-ssl-perl_1.04-1_all.deb ...
Unpacking libnet-smtp-ssl-perl (1.04-1) ...
Selecting previously unselected package libmailtools-perl.
Preparing to unpack .../57-libmailtools-perl_2.18-1_all.deb ...
Unpacking libmailtools-perl (2.18-1) ...
Selecting previously unselected package libmime-lite-perl.
Preparing to unpack .../58-libmime-lite-perl_3.030-2_all.deb ...
Unpacking libmime-lite-perl (3.030-2) ...
Selecting previously unselected package libmime-types-perl.
Preparing to unpack .../59-libmime-types-perl_2.14-1_all.deb ...
Unpacking libmime-types-perl (2.14-1) ...
Selecting previously unselected package libpackage-stash-xs-perl.
Preparing to unpack .../60-libpackage-stash-xs-perl_0.28-3build2_amd64.deb ...
Unpacking libpackage-stash-xs-perl (0.28-3build2) ...
Selecting previously unselected package libreadonly-perl.
Preparing to unpack .../61-libreadonly-perl_2.050-1_all.deb ...
Unpacking libreadonly-perl (2.050-1) ...
Selecting previously unselected package libref-util-perl.
Preparing to unpack .../62-libref-util-perl_0.203-1_all.deb ...
Unpacking libref-util-perl (0.203-1) ...
Selecting previously unselected package libref-util-xs-perl.
Preparing to unpack .../63-libref-util-xs-perl_0.116-1_amd64.deb ...
Unpacking libref-util-xs-perl (0.116-1) ...
Selecting previously unselected package libterm-spinner-color-perl.
Preparing to unpack .../64-libterm-spinner-color-perl_0.05-1_all.deb ...
Unpacking libterm-spinner-color-perl (0.05-1) ...
Selecting previously unselected package virtualmin-config.
Preparing to unpack .../65-virtualmin-config_6.0.27_all.deb ...
Unpacking virtualmin-config (6.0.27) ...
Selecting previously unselected package virtualmin-core.
Preparing to unpack .../66-virtualmin-core_6.0.1_all.deb ...
Unpacking virtualmin-core (6.0.1) ...
Selecting previously unselected package libauthen-sasl-perl.
Preparing to unpack .../67-libauthen-sasl-perl_2.1600-1_all.deb ...
Unpacking libauthen-sasl-perl (2.1600-1) ...
Setting up libclass-c3-xs-perl (0.14-1build3) ...
Setting up libsub-install-perl (0.928-1) ...
Setting up libsub-exporter-progressive-perl (0.001013-1) ...
Setting up libtry-tiny-perl (0.30-1) ...
Setting up libclass-method-modifiers-perl (2.12-1) ...
Setting up liblog-log4perl-perl (1.49-1) ...
Setting up libclass-data-inheritable-perl (0.08-2) ...
Setting up webmin-virtual-server (6.09.gpl) ...
virtual-server
Setting up libvariable-magic-perl (0.62-1) ...
Setting up librole-tiny-perl (2.000006-1) ...
Setting up libemail-date-format-perl (1.005-1) ...
Setting up libdevel-stacktrace-perl (2.0300-1) ...
Setting up libb-hooks-op-check-perl (0.22-1) ...
Setting up libipc-shareable-perl (0.61-2) ...
Setting up webmin-virtualmin-awstats (5.6-2) ...
virtualmin-awstats
Setting up webmin-ruby-gems (1.4) ...
ruby-gems
Setting up webmin-virtualmin-registrar (2.5) ...
virtualmin-registrar
Setting up libsub-identify-perl (0.14-1) ...
Setting up webmin-virtualmin-init (2.5) ...
virtualmin-init
Setting up libref-util-perl (0.203-1) ...
Setting up libio-socket-ssl-perl (2.060-3~ubuntu18.04.1) ...
Setting up libdynaloader-functions-perl (0.003-1) ...
Setting up libmime-types-perl (2.14-1) ...
Setting up libsys-hostname-long-perl (1.5-1) ...
Setting up libpackage-stash-xs-perl (0.28-3build2) ...
Setting up webmin-php-pear (1.5) ...
php-pear
Setting up libreadonly-perl (2.050-1) ...
Setting up libmail-sendmail-perl (0.80-1) ...
Setting up libref-util-xs-perl (0.116-1) ...
Setting up webmin-virtualmin-dav (3.8) ...
virtualmin-dav
Setting up libdevel-globaldestruction-perl (0.14-1) ...
Setting up webmin-virtualmin-slavedns (1.8) ...
virtualmin-slavedns
Setting up webmin-virtualmin-htpasswd (2.6) ...
virtualmin-htpasswd
Setting up libpadwalker-perl (2.3-1) ...
Setting up libparams-util-perl (1.07-3build3) ...
Setting up libsub-name-perl (0.21-1build1) ...
Setting up webmin-jailkit (0.1) ...
jailkit
Setting up libsub-quote-perl (2.005000-1) ...
Setting up libterm-spinner-color-perl (0.05-1) ...
Setting up libauthen-sasl-perl (2.1600-1) ...
Setting up libalgorithm-c3-perl (0.10-1) ...
Setting up libclass-c3-perl (0.33-1) ...
Setting up webmin-virtualmin-git (1.8) ...
virtualmin-git
Setting up libdata-optlist-perl (0.110-1) ...
Setting up libnet-smtp-ssl-perl (1.04-1) ...
Setting up libexception-class-perl (1.44-1) ...
Setting up webmin-virtualmin-sqlite (1.6) ...
virtualmin-sqlite
Setting up libdevel-callchecker-perl (0.007-2build1) ...
Setting up libmro-compat-perl (0.13-1) ...
Setting up libdevel-caller-perl (2.06-1build5) ...
Setting up libsub-exporter-perl (0.987-1) ...
Setting up libeval-closure-perl (0.14-1) ...
Setting up libparams-validationcompiler-perl (0.26-1) ...
Setting up virtualmin-config (6.0.27) ...
Setting up libparams-classify-perl (0.015-1) ...
Setting up libdevel-lexalias-perl (0.05-1build5) ...
Setting up libmailtools-perl (2.18-1) ...
Setting up libmodule-runtime-perl (0.016-1) ...
Setting up libmime-lite-perl (3.030-2) ...
Setting up libspecio-perl (0.42-1) ...
Setting up virtualmin-core (6.0.1) ...
Setting up libdist-checkconflicts-perl (0.11-1) ...
Setting up libmodule-implementation-perl (0.09-1) ...
Setting up libb-hooks-endofscope-perl (0.21-1) ...
Setting up libpackage-stash-perl (0.37-1) ...
Setting up libnamespace-clean-perl (0.27-1) ...
Setting up libnamespace-autoclean-perl (0.28-1) ...
Setting up liblog-dispatch-perl (2.67-1) ...
Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
Installing Virtualmin and plugins: Success.
Spin pid is: 7010
Reading package lists...
Building dependency tree...
Reading state information...
postfix is already the newest version (3.3.0-1ubuntu0.2).
virtualmin-lamp-stack-minimal is already the newest version (6.0.9+ubuntu-18.04).
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Installing updates to Virtualmin-related packages: Success.
[2020-05-22 09:15:33 UTC] [DEBUG] Phase 3 of 3: Configuration
[2020-05-22 09:15:33 UTC] [DEBUG] Cleaning up temporary files in /tmp/.virtualmin-1167.
[2020-05-22 09:15:33 UTC] [WARNING] The following errors occurred during installation:
You have mail in /var/mail/root
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.